GameData = Inherit([[]])
GameData["ability_bag"] = Reference([[bags\ability_bag.lua]])
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"] = Reference([[action\ability_action\air_recon_action.lua]])
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["aircraft_name"] = [[ebps\races\allies\vehicles\p47_thunderbolt_recon.lua]]
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["distance_between_reveals"] = 20
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["reveal_radius"] = 35
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["source_offset_x"] = 1
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["source_offset_y"] = 1
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["source_offset_z"] = 1
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["time_revealed_for"] = 15
GameData["ability_bag"]["activation"] = [[targeted]]
GameData["ability_bag"]["ai_tactic"]["position_target_filter"] = [[PositionTargetFilter_AirStrike]]
GameData["ability_bag"]["ai_tactic"]["tactic_demand"] = [[AITacticDemand_Ignore]]
GameData["ability_bag"]["break_formation_distance"] = 5
GameData["ability_bag"]["can_target_in_fow"] = true 
GameData["ability_bag"]["caster_close_in_distance"] = 2
GameData["ability_bag"]["cost"]["munition"] = 50
GameData["ability_bag"]["disable_when_active"] = true 
GameData["ability_bag"]["facing_ignore"] = true 
GameData["ability_bag"]["global_recharge"] = true 
GameData["ability_bag"]["range"] = 15
GameData["ability_bag"]["range_ignore"] = true 
GameData["ability_bag"]["recharge_time"] = 20
GameData["ability_bag"]["requirements"]["required_1"] = Reference([[requirements\required_binary_expr.lua]])
GameData["ability_bag"]["requirements"]["required_1"]["operation"] = [[and]]
GameData["ability_bag"]["requirements"]["required_1"]["reason"] = [[usage_and_display]]
GameData["ability_bag"]["requirements"]["required_1"]["requirement_table_1"]["required_1"] = Reference([[requirements\required_player_upgrade.lua]])
GameData["ability_bag"]["requirements"]["required_1"]["requirement_table_1"]["required_1"]["reason"] = [[usage_and_display]]
GameData["ability_bag"]["requirements"]["required_1"]["requirement_table_1"]["required_1"]["upgrade_name"] = [[upgrade\allied_airborne_10.lua]]
GameData["ability_bag"]["requirements"]["required_1"]["requirement_table_2"]["required_1"] = Reference([[requirements\required_entity.lua]])
GameData["ability_bag"]["requirements"]["required_1"]["requirement_table_2"]["required_1"]["entity_type"] = [[grant_abilities]]
GameData["ability_bag"]["requirements"]["required_1"]["requirement_table_2"]["required_1"]["reason"] = [[display]]
GameData["ability_bag"]["speech_code_3"]["code_1"] = [[rec]]
GameData["ability_bag"]["target"] = [[tp_position]]
GameData["ability_bag"]["ui_area_selection_radius"] = 5
GameData["ability_bag"]["ui_box_placement"] = true 
GameData["ability_bag"]["ui_box_placement_height"] = 15
GameData["ability_bag"]["ui_box_placement_width"] = 5
GameData["ability_bag"]["ui_cursor"]["cursor_bad"] = [[modal_ability_cancel]]
GameData["ability_bag"]["ui_cursor"]["cursor_good"] = [[modal_ability]]
GameData["ability_bag"]["ui_group_position"] = 1
GameData["ability_bag"]["ui_info"]["help_text"] = "$127400"
GameData["ability_bag"]["ui_info"]["hotkey_name"] = [[air_recon]]
GameData["ability_bag"]["ui_info"]["icon_name"] = [[abilities\ability_allied_air_recon]]
GameData["ability_bag"]["ui_info"]["screen_name"] = "$127401"
GameData["ability_bag"]["ui_range"]["height"] = 0.5
GameData["ability_bag"]["ui_range"]["rotation_rate"] = 0.0049999998882413
GameData["ability_bag"]["ui_range"]["texture1"] = [[InGame\targeting\target_circle_orange]]
GameData["ability_bag"]["ui_range"]["texture2"] = [[InGame\targeting\target_circle_orange]]
GameData["ability_bag"]["ui_range"]["width"] = 0.5
GameData["ability_bag"]["ui_reticule"]["element_count1"] = 8
GameData["ability_bag"]["ui_reticule"]["element_count2"] = 1
GameData["ability_bag"]["ui_reticule"]["pattern_repeat"] = 4
GameData["ability_bag"]["ui_reticule"]["radius"] = 10
GameData["ability_bag"]["ui_reticule"]["remain_strobe_alpha_on"] = 0
GameData["ability_bag"]["ui_reticule"]["texture1"] = [[InGame\targeting\target_circle_white]]
GameData["ability_bag"]["ui_reticule"]["texture1_max_range"] = [[InGame\targeting\target_circle_yellow]]
GameData["ability_bag"]["ui_reticule"]["texture1_min_range"] = [[InGame\targeting\target_circle_red]]
GameData["ability_bag"]["ui_reticule"]["texture2"] = [[InGame\targeting\target_circle_white]]
GameData["ability_bag"]["ui_reticule"]["texture2_max_range"] = [[InGame\targeting\target_circle_yellow]]
GameData["ability_bag"]["ui_reticule"]["texture2_min_range"] = [[InGame\targeting\target_circle_red]]
GameData["ability_bag"]["ui_reticule_placement"]["arrow_texture"] = [[InGame\targeting\target_arrow_blue]]
GameData["ability_bag"]["ui_reticule_placement"]["arrow_texture_invalid"] = [[InGame\targeting\target_circle_red]]
GameData["ability_bag"]["ui_reticule_placement"]["dot_count"] = 32
GameData["ability_bag"]["ui_reticule_placement"]["dot_radius"] = 8
GameData["ability_bag"]["ui_reticule_placement"]["dot_spacing"] = 1.5
GameData["ability_bag"]["ui_reticule_placement"]["dot_texture"] = [[InGame\targeting\target_circle_blue]]
GameData["ability_bag"]["ui_reticule_placement"]["dot_texture_invalid"] = [[InGame\targeting\target_circle_red]]
GameData["ability_bag"]["ui_reticule_placement"]["remain_alpha_strobe_on"] = 0
GameData["ability_bag"]["ui_usage_txt"] = "$127402"
