GameData = Inherit([[]])
GameData["ability_bag"] = Reference([[bags\ability_bag.lua]])
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_01"] = Reference([[action\ability_action\spawn_entity.lua]])
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_01"]["duration"] = 30
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_01"]["entity_blueprint"] = [[ebps\gameplay\smoke_cloud.lua]]
GameData["ability_bag"]["activation"] = [[timed]]
GameData["ability_bag"]["ai_tactic"]["class_list"]["0x603AC08C"] = [[ai_tactic_combat]]
GameData["ability_bag"]["ai_tactic"]["class_list"]["0x6150F293"] = [[ai_tactic_combat_at_target]]
GameData["ability_bag"]["ai_tactic"]["position_target_filter"] = [[PositionTargetFilter_TrivialAccept]]
GameData["ability_bag"]["ai_tactic"]["priority"] = 1
GameData["ability_bag"]["ai_tactic"]["tactic_demand"] = [[TacticDemand_InCombat]]
GameData["ability_bag"]["ai_tactic"]["tactic_filter"] = [[TacticFilter_InCombat]]
GameData["ability_bag"]["break_formation_distance"] = 5
GameData["ability_bag"]["caster_close_in_distance"] = 2
GameData["ability_bag"]["cost"]["munition"] = 50
GameData["ability_bag"]["duration_time"] = 30
GameData["ability_bag"]["facing_ignore"] = true 
GameData["ability_bag"]["range"] = 45
GameData["ability_bag"]["range_ignore"] = true 
GameData["ability_bag"]["recharge_time"] = 20
GameData["ability_bag"]["requirements"]["required_1"] = Reference([[requirements\required_player_upgrade.lua]])
GameData["ability_bag"]["requirements"]["required_1"]["upgrade_name"] = [[upgrade\allies\armory_upgrade_smoke_screen.lua]]
GameData["ability_bag"]["speech_code_3"]["code_1"] = [[smb]]
GameData["ability_bag"]["squad_caster"] = [[one_entity]]
GameData["ability_bag"]["ui_cursor"]["cursor_bad"] = [[modal_ability_cancel]]
GameData["ability_bag"]["ui_cursor"]["cursor_good"] = [[modal_ability]]
GameData["ability_bag"]["ui_group_position"] = 10
GameData["ability_bag"]["ui_info"]["extra_text"] = "$102253"
GameData["ability_bag"]["ui_info"]["help_text"] = "$102251"
GameData["ability_bag"]["ui_info"]["hotkey_name"] = [[allies_fire_smoke_canister]]
GameData["ability_bag"]["ui_info"]["icon_name"] = [[abilities\ability_allied_smoke_canister]]
GameData["ability_bag"]["ui_info"]["screen_name"] = "$102250"
GameData["ability_bag"]["ui_range"]["height"] = 0.5
GameData["ability_bag"]["ui_range"]["rotation_rate"] = 0.0049999998882413
GameData["ability_bag"]["ui_range"]["texture1"] = [[InGame\targeting\target_circle_orange]]
GameData["ability_bag"]["ui_range"]["texture2"] = [[InGame\targeting\target_circle_orange]]
GameData["ability_bag"]["ui_range"]["width"] = 0.5
GameData["ability_bag"]["ui_reticule"]["element_count1"] = 4
GameData["ability_bag"]["ui_reticule"]["element_count2"] = 1
GameData["ability_bag"]["ui_reticule"]["pattern_repeat"] = 4
GameData["ability_bag"]["ui_reticule"]["radius"] = 6
GameData["ability_bag"]["ui_reticule"]["radius_max"] = 6
GameData["ability_bag"]["ui_reticule"]["remain_strobe_alpha_on"] = 0
GameData["ability_bag"]["ui_reticule"]["texture1"] = [[InGame\targeting\target_circle_yellow]]
GameData["ability_bag"]["ui_reticule"]["texture1_max_range"] = [[InGame\targeting\target_circle_orange]]
GameData["ability_bag"]["ui_reticule"]["texture1_min_range"] = [[InGame\targeting\target_circle_red]]
GameData["ability_bag"]["ui_reticule"]["texture2"] = [[InGame\targeting\target_arrow_yellow]]
GameData["ability_bag"]["ui_reticule"]["texture2_max_range"] = [[InGame\targeting\target_arrow_orange]]
GameData["ability_bag"]["ui_reticule"]["texture2_min_range"] = [[InGame\targeting\target_arrow_red]]
GameData["ability_bag"]["ui_reticule_placement"]["remain_alpha_strobe_on"] = 0
GameData["ability_bag"]["ui_usage_txt"] = "$156701"
GameData["ability_bag"]["validate_actions"] = true 
