GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ai_ext"] = Reference([[ebpextensions\ai_ext.lua]])
GameData["ai_ext"]["class_rating"]["aiclass_structure"] = 7
GameData["ai_ext"]["defense_priority"] = 14
GameData["ai_ext"]["progress_of_no_return"] = 0.89999997615814
GameData["construction_ext"] = Reference([[ebpextensions\construction_ext.lua]])
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["construction_type"] = [[tp_construction_allied_hq]]
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["priority"] = 10
GameData["construction_ext"]["construction_state_name"] = [[Sandbag_State]]
GameData["construction_ext"]["construction_transition_time"] = 1.3666700124741
GameData["construction_ext"]["invalid_diffuse_a"] = 255
GameData["construction_ext"]["invalid_diffuse_b"] = 35
GameData["construction_ext"]["invalid_diffuse_g"] = 35
GameData["construction_ext"]["invalid_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_diffuse_a"] = 160
GameData["construction_ext"]["invalid_secondary_diffuse_b"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_g"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_secondary_thickness"] = 0.30000001192093
GameData["construction_ext"]["invalid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_thickness"] = 0.30000001192093
GameData["construction_ext"]["max_engineers"] = 8
GameData["construction_ext"]["must_be_in_command_territory"] = true 
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"] = Reference([[action\ability_action\target.lua]])
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["area_info"]["radius"] = 10
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["do_recalc_targets"] = true 
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_01"] = Reference([[action\critical_action\apply_modifiers_action.lua]])
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"] = Reference([[modifiers\health_regeneration_modifier.lua]])
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"]["application_type"] = [[apply_to_entity]]
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"]["exclusive"] = true 
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"]["usage_type"] = [[addition]]
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"]["value"] = 0.25
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_02"] = Reference([[action\critical_action\animator_set_state.lua]])
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_02"]["do_action_state_name"] = [[on]]
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_02"]["state_machine_name"] = [[heal_state]]
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_02"]["undo_action_state_name"] = [[off]]
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["target_info"] = Reference([[type_ability_target_type\allied.lua]])
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["unit_type"] = [[infantry]]
GameData["construction_ext"]["on_construction_actions"]["upgrade_actions"]["action_01"] = Reference([[action\upgrade_action\change_weapon_target_type.lua]])
GameData["construction_ext"]["on_construction_actions"]["upgrade_actions"]["action_01"]["new_type"] = [[type_target_weapon\tp_building.lua]]
GameData["construction_ext"]["on_construction_actions"]["upgrade_actions"]["action_01"]["original_type"] = [[type_target_weapon\tp_building_under_construction.lua]]
GameData["construction_ext"]["show_range_reticule"]["element_count1"] = 3
GameData["construction_ext"]["show_range_reticule"]["element_count2"] = 3
GameData["construction_ext"]["show_range_reticule"]["pattern_repeat"] = 10
GameData["construction_ext"]["show_range_reticule"]["radius"] = 10
GameData["construction_ext"]["show_range_reticule"]["radius_max"] = 10
GameData["construction_ext"]["show_range_reticule"]["rotation_rate"] = 0.0099999997764826
GameData["construction_ext"]["show_range_reticule"]["texture1"] = [[InGame\targeting\target_circle_blue]]
GameData["construction_ext"]["show_range_reticule"]["texture1_max_range"] = [[InGame\targeting\target_circle_blue]]
GameData["construction_ext"]["show_range_reticule"]["texture1_min_range"] = [[InGame\targeting\target_circle_blue]]
GameData["construction_ext"]["show_range_reticule"]["texture2"] = [[InGame\targeting\target_circle_blue]]
GameData["construction_ext"]["show_range_reticule"]["texture2_max_range"] = [[InGame\targeting\target_circle_blue]]
GameData["construction_ext"]["show_range_reticule"]["texture2_min_range"] = [[InGame\targeting\target_circle_blue]]
GameData["construction_ext"]["show_range_ui"] = true 
GameData["construction_ext"]["ui_setfacing"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["valid_diffuse_a"] = 255
GameData["construction_ext"]["valid_diffuse_b"] = 60
GameData["construction_ext"]["valid_diffuse_g"] = 200
GameData["construction_ext"]["valid_diffuse_r"] = 255
GameData["construction_ext"]["valid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["valid_thickness"] = 0.30000001192093
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["scavenge_percentage_returns"]["fuel"] = 10
GameData["cost_ext"]["scavenge_percentage_returns"]["manpower"] = 100
GameData["cost_ext"]["time_cost"]["cost"]["fuel"] = 20
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 200
GameData["cost_ext"]["time_cost"]["time_seconds"] = 55
GameData["cost_ext"]["upkeep"]["manpower"] = 0
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races\Allies\Structures\Triage]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = 0.23192000389099
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 1.3989000320435
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = -0.25681999325752
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 2.4021100997925
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 1.3811500072479
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 2.7452399730682
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Allies\Structures\Triage.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207566"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["death_seconds"] = 1
GameData["health_ext"]["hitpoints"] = 420
GameData["health_ext"]["ui_can_scuttle"] = true 
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\sandbag.lua]]
GameData["hit_object_ext"]["hit_percentage"] = 0.40000000596046
GameData["impass_ext"] = Reference([[ebpextensions\impass_ext.lua]])
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["line_of_sight_ext"]["is_shot_blocking"] = true 
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["name"] = [[marker_sangbag_01]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m30"] = 0.2319600880146
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m32"] = 2.1676149368286
GameData["marker_ext"]["Markers"]["0x0121E256"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["name"] = [[marker_production_light]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m00"] = -0.99969124794006
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m01"] = -0.0213592518121
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m02"] = -0.012697471305728
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m10"] = -0.021300043910742
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m11"] = 0.99976170063019
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m12"] = -0.0047799190506339
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m20"] = 0.012796540744603
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m21"] = -0.0045079863630235
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m22"] = -0.99990797042847
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m30"] = -1.2393453121185
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m31"] = 1.6390342712402
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m32"] = -1.8684817552567
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["name"] = [[build_sync_10]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m30"] = -0.12403889745474
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m32"] = 2.9718117713928
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["name"] = [[marker_sandbag_03]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m30"] = 2.2028615474701
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m32"] = -1.2782022953033
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[demolition_marker_west]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = 3.2584136988589e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = 3.2584136988589e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = 0.69717067480087
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = -0.28412839770317
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = -2.2808659076691
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[marker_dmg_10]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = -0.29943957924843
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = 0.24030549824238
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = -0.9233575463295
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = 0.24327270686626
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = 0.95500636100769
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = 0.16965021193027
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = 0.92258024215698
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = -0.17382772266865
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = -0.3444265127182
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = 1.8489277362823
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = 0.40692916512489
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = 4.2252297401428
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2679B518"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["name"] = [[build_sync_01]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m30"] = -2.0528883934021
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m32"] = 2.1764960289001
GameData["marker_ext"]["Markers"]["0x2679B518"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x2B43B414"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2B43B414"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["name"] = [[marker_dmg1_02]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m00"] = -0.15964891016483
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m01"] = -0.035793758928776
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m02"] = -0.98652470111847
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m10"] = 0.004724963568151
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m11"] = 0.99930328130722
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m12"] = -0.037022043019533
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m20"] = 0.98716253042221
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m21"] = -0.010571822524071
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m22"] = -0.15936855971813
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m30"] = 1.0278960466385
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m31"] = 2.556024312973
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m32"] = 0.71963638067245
GameData["marker_ext"]["Markers"]["0x2B43B414"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["name"] = [[build_sync_12]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m00"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m01"] = -3.3276251815702e-018
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m02"] = 0.99982815980911
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m10"] = -4.3703877850021e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m12"] = 8.1031742427129e-010
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m20"] = -0.99982815980911
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m22"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m30"] = 2.9677028656006
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m32"] = -2.1872444152832
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[demolition_marker_south]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = 4.1708579063416
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = -0.28412839770317
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = 0.76037609577179
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["name"] = [[build_sync_07]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m30"] = 2.3506333827972
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m32"] = 2.6201622486115
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["name"] = [[marker_build2]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m30"] = -0.054424036294222
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m32"] = 1.2214902639389
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["name"] = [[build_sync_09]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m00"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m01"] = -3.3276251815702e-018
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m02"] = 0.99982815980911
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m10"] = -4.3703877850021e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m12"] = 8.1031742427129e-010
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m20"] = -0.99982815980911
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m22"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m30"] = 3.0321884155273
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m32"] = 0.74243664741516
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["name"] = [[marker_build03_01]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m30"] = 0.078875228762627
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m31"] = 2.433632850647
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m32"] = -1.1947963237762
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[demolition_marker_north]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = -1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = -1.9009884595871
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = -0.28412839770317
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = 0.45841982960701
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x469F9255"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x469F9255"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["name"] = [[marker_dmg3_02]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m00"] = 0.26480677723885
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m01"] = -0.26157131791115
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m02"] = 0.92814749479294
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m10"] = 0.11026271432638
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m11"] = 0.96440804004669
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m12"] = 0.24033160507679
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m20"] = -0.95797675848007
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m21"] = 0.038698624819517
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m22"] = 0.2842233479023
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m30"] = 0.35605144500732
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m31"] = 1.6208337545395
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m32"] = 1.6656903028488
GameData["marker_ext"]["Markers"]["0x469F9255"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4E625B81"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["name"] = [[marker_mg]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m30"] = -0.20846450328827
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m31"] = 2.8549859523773
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m32"] = 0.31027591228485
GameData["marker_ext"]["Markers"]["0x4E625B81"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["name"] = [[marker_dmg3_01]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m00"] = -0.63829904794693
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m01"] = -0.25294405221939
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m02"] = -0.72704446315765
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m10"] = -0.057941116392612
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m11"] = 0.95758056640625
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m12"] = -0.28228059411049
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m20"] = 0.76760482788086
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m21"] = -0.13805367052555
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m22"] = -0.62587863206863
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m30"] = 1.3017399311066
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m31"] = 1.0069739818573
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m32"] = -2.0753407478333
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[demolition_marker_east]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = 0.34977796673775
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = -0.28412839770317
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = 3.8743150234222
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["name"] = [[marker_dmg_08]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m00"] = -0.29943948984146
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m01"] = -0.17243692278862
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m02"] = -0.93840372562408
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m10"] = 0.2432726919651
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m11"] = 0.93722707033157
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m12"] = -0.24984769523144
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m20"] = 0.92258030176163
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m21"] = -0.30310222506523
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m22"] = -0.23869358003139
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m30"] = 3.4337921142578
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m31"] = 1.7361177206039
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m32"] = -1.7463629245758
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5447EB75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["name"] = [[build_sync_08]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m00"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m01"] = -3.3276251815702e-018
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m02"] = 0.99982815980911
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m10"] = -4.3703877850021e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m12"] = 8.1031742427129e-010
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m20"] = -0.99982815980911
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m22"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m30"] = 2.4607837200165
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m32"] = -3.0647783279419
GameData["marker_ext"]["Markers"]["0x5447EB75"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x5BB98597"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5BB98597"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["name"] = [[build_sync_11]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m00"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m01"] = -3.3276251815702e-018
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m02"] = 0.99982815980911
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m10"] = -4.3703877850021e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m12"] = 8.1031742427129e-010
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m20"] = -0.99982815980911
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m22"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m30"] = 3.0106897354126
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m32"] = -0.15271864831448
GameData["marker_ext"]["Markers"]["0x5BB98597"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["name"] = [[marker_dmg2_01]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m00"] = -0.82304072380066
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m01"] = 0.1774867027998
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m02"] = 0.53953909873962
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m10"] = 0.16735397279263
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m11"] = 0.98353153467178
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m12"] = -0.06825202703476
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m20"] = -0.54276752471924
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m21"] = 0.034119814634323
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m22"] = -0.83918964862823
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m30"] = 1.9004131555557
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m31"] = 0.73028260469437
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m32"] = -0.18947882950306
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["name"] = [[build_sync_02]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m30"] = -1.050981760025
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m32"] = 2.8059475421906
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[marker_dmg_11]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = -0.29943951964378
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = -0.40943822264671
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = -0.86179828643799
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = 0.24327273666859
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 0.84062629938126
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = -0.48390677571297
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = 0.92258024215698
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = -0.35455283522606
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = -0.15211157500744
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = -1.7604322433472
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 0.70940750837326
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = -2.4029066562653
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8E62502C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["name"] = [[build_sync_03]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m30"] = 1.2289000749588
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m32"] = 2.8711125850677
GameData["marker_ext"]["Markers"]["0x8E62502C"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["name"] = [[marker_dmg1_01]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m00"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m01"] = -1.3845203509125e-016
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m10"] = -0.087155684828758
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m11"] = 0.99619472026825
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m12"] = 3.8096961141321e-009
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m20"] = 0.99619472026825
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m21"] = 0.087155684828758
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m22"] = -4.3545057337724e-008
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m30"] = -1.8703963756561
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m31"] = 0.41026437282562
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m32"] = 1.2883644104004
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["name"] = [[marker_sandbag_02]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m30"] = 2.2028615474701
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m32"] = 0.83990412950516
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["name"] = [[marker_dmg2_03]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m00"] = -0.37541580200195
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m01"] = 0.099920131266117
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m02"] = -0.92145478725433
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m10"] = 0.043185535818338
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m11"] = 0.99497801065445
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m12"] = 0.090298302471638
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m20"] = 0.92584985494614
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m21"] = -0.0058941091410816
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m22"] = -0.37784558534622
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m30"] = 0.92845165729523
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m31"] = 2.4565048217773
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m32"] = 1.4484850168228
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD3095323"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["name"] = [[marker_dmg2_02]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m00"] = 0.12795704603195
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m01"] = -0.26472526788712
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m02"] = 0.95579677820206
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m10"] = -0.042794041335583
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m11"] = 0.96134757995605
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m12"] = 0.27199169993401
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m20"] = -0.99085605144501
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m21"] = -0.075705662369728
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m22"] = 0.11168254166842
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m30"] = 0.35605144500732
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m31"] = 0.90234440565109
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m32"] = 1.6656903028488
GameData["marker_ext"]["Markers"]["0xD3095323"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["name"] = [[marker_build1_04]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m30"] = 0.91668456792831
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m32"] = -0.28433746099472
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE0365795"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["name"] = [[build_sync_05]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m00"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m01"] = -3.3276251815702e-018
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m02"] = 0.99982815980911
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m10"] = -4.3703877850021e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m12"] = 8.1031742427129e-010
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m20"] = -0.99982815980911
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m22"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m30"] = 2.9874660968781
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m32"] = -1.121523976326
GameData["marker_ext"]["Markers"]["0xE0365795"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["name"] = [[marker_build03]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m30"] = -0.10020656138659
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m31"] = 2.433632850647
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m32"] = 0.75106245279312
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["name"] = [[build_sync_04]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m00"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m01"] = -3.3276251815702e-018
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m02"] = 0.99982815980911
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m10"] = -4.3703877850021e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m12"] = 8.1031742427129e-010
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m20"] = -0.99982815980911
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m22"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m30"] = 2.9820206165314
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m32"] = 1.6677594184875
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["name"] = [[build_sync_06]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m00"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m01"] = -3.3276251815702e-018
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m02"] = 0.99982815980911
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m10"] = -4.3703877850021e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m12"] = 8.1031742427129e-010
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m20"] = -0.99982815980911
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m22"] = 0.018537901341915
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m30"] = 1.3905599117279
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m32"] = -3.4105248451233
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races\Allies\Structures\Triage.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153691048"
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["sight_package"]["inner_height"] = 7
GameData["sight_ext"]["sight_package"]["outer_height"] = -11
GameData["sight_ext"]["sight_package"]["outer_radius"] = 15
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["territory_ext"] = Reference([[ebpextensions\territory_ext.lua]])
GameData["territory_ext"]["default_on"] = false
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_building.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_building.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_building_under_construction.lua]])
GameData["type_ext"]["unit_type_list"]["0x64E13F3B"] = [[building]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["ghost_enable"] = true 
GameData["ui_ext"]["help_text"] = "$163301"
GameData["ui_ext"]["hotkey_name"] = [[allies_triage_center]]
GameData["ui_ext"]["icon_name"] = [[buildings\building_allied_triage]]
GameData["ui_ext"]["minimap_teamcolor"] = true 
GameData["ui_ext"]["obb_selectable"] = true 
GameData["ui_ext"]["occlusion_state"] = [[occlude_others]]
GameData["ui_ext"]["screen_name"] = "$163300"
GameData["ui_ext"]["selection_name"] = [[building]]
GameData["ui_ext"]["selection_type"] = [[single_entity_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[bld]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[Ti]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[Tri]]
GameData["upgrade_ext"] = Reference([[ebpextensions\upgrade_ext.lua]])
GameData["upgrade_ext"]["number_of_addon_slots"] = -1
GameData["upgrade_ext"]["number_of_standard_slots"] = -1
GameData["upgrade_ext"]["number_of_transferrable_slots"] = -1
