GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["action_apply_ext"] = Reference([[ebpextensions\action_apply_ext.lua]])
GameData["attention_gen_ext"] = Reference([[ebpextensions\attention_gen_ext.lua]])
GameData["attention_gen_ext"]["attention_weight"] = 50
GameData["attention_gen_ext"]["chance_to_use"] = 0.10000000149012
GameData["attention_gen_ext"]["max_range"] = 10
GameData["attention_gen_ext"]["time_limit"] = 3
GameData["burn_ext"] = Reference([[ebpextensions\burn_ext.lua]])
GameData["burn_ext"]["flame_change_per_sec"] = 0.10000000149012
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["scavenge_percentage_returns"]["fuel"] = 0.10000000149012
GameData["cost_ext"]["scavenge_percentage_returns"]["munition"] = 0.10000000149012
GameData["cost_ext"]["time_cost"]["cost"]["fuel"] = 20
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 220
GameData["cost_ext"]["time_cost"]["time_seconds"] = 40
GameData["cost_ext"]["upkeep"]["manpower"] = 0.014399999752641
GameData["cover_ext"] = Reference([[ebpextensions\cover_ext.lua]])
GameData["cover_ext"]["tp_heavy"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_heavy"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Heavy_Cover]]
GameData["cover_ext"]["tp_heavy"]["speed_multiplier"] = 0.5
GameData["cover_ext"]["tp_light"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_light"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Light_Cover]]
GameData["cover_ext"]["tp_negative"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_negative"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_negative"]["speed_multiplier"] = 1.75
GameData["cover_ext"]["tp_open"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_open"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_open"]["speed_multiplier"] = 1.25
GameData["cover_ext"]["tp_smoke"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_smoke"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_smoke"]["safety_value"] = 0.5
GameData["cover_ext"]["tp_smoke"]["speed_multiplier"] = 0.30000001192093
GameData["cover_ext"]["tp_water"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_water"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_water"]["safety_value"] = -0.30000001192093
GameData["cover_ext"]["tp_water"]["speed_multiplier"] = 0.30000001192093
GameData["crew_ext"] = Reference([[ebpextensions\crew_ext.lua]])
GameData["crew_ext"]["role_list"]["0x2A246FB5"]["animator_bp"] = [[Races\Allies\Soldiers\VehicleCrew]]
GameData["crew_ext"]["role_list"]["0x2A246FB5"]["death_action_name"] = [[Death_crew]]
GameData["crew_ext"]["role_list"]["0x2A246FB5"]["desync_action_name"] = [[Detach_Skeleton]]
GameData["crew_ext"]["role_list"]["0x2A246FB5"]["role_name"] = [[Gunner]]
GameData["crew_ext"]["role_list"]["0x2A246FB5"]["sync_action_name"] = [[Attach_Gunner]]
GameData["crew_ext"]["role_list"]["0x935DDE05"]["animator_bp"] = [[Races\Allies\Soldiers\VehicleCrew]]
GameData["crew_ext"]["role_list"]["0x935DDE05"]["death_action_name"] = [[Death_crew]]
GameData["crew_ext"]["role_list"]["0x935DDE05"]["desync_action_name"] = [[Detach_Skeleton]]
GameData["crew_ext"]["role_list"]["0x935DDE05"]["role_name"] = [[Gunner_Quad]]
GameData["crew_ext"]["role_list"]["0x935DDE05"]["sync_action_name"] = [[Attach_Gunner_Quad]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["animator_bp"] = [[Races\Allies\Soldiers\VehicleCrew]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["death_action_name"] = [[Death_crew]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["desync_action_name"] = [[Detach_Skeleton]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["role_name"] = [[Driver]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["sync_action_name"] = [[Attach_Driver]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["sync_on_create"] = true 
GameData["crush_ext"] = Reference([[ebpextensions\crush_ext.lua]])
GameData["crush_ext"]["default_crush_mode"] = [[crush_light]]
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["alternate_sua"] = [[Races\Allies\Vehicles\Halftrack\Halftrack]]
GameData["entity_blueprint_ext"]["animator"] = [[Races\Allies\Vehicles\Halftrack\Halftrack]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = -0.0049999998882413
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 1.1310000419617
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = 0.8400000333786
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 1.3280000686646
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 1.1840000152588
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 3.7799999713898
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Allies\Vehicles\Halftrack\Halftrack.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207567"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["can_repair"] = true 
GameData["health_ext"]["death_seconds"] = 0
GameData["health_ext"]["hitpoints"] = 315
GameData["health_ext"]["receive_weapon_cover_modifiers"] = false
GameData["health_ext"]["regeneration_disabled"] = false
GameData["health_ext"]["wreck_entity"] = [[ebps\environment\art_ambient\objects\vehicles\wrecked_vehicles\wrecked_jeep.lua]]
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\armour.lua]]
GameData["hit_object_ext"]["projectile_pass_through"]["tp_throw"] = true 
GameData["hold_ext"] = Reference([[ebpextensions\hold_ext.lua]])
GameData["hold_ext"]["0xF4F86EE0"] = true 
GameData["hold_ext"]["acceptable_types"]["acceptable_type_03"] = [[type_holdable\hold_mortar.lua]]
GameData["hold_ext"]["can_attack_occupant"] = false
GameData["hold_ext"]["on_loaded_actions"]["action_01"] = Reference([[action\critical_action\slot_item_apply.lua]])
GameData["hold_ext"]["on_loaded_actions"]["action_01"]["slot_item"] = [[slot_item\allies_50cal_generic_vehicle_item.lua]]
GameData["hold_ext"]["on_loaded_actions"]["action_02"] = Reference([[action\critical_action\apply_crew_action.lua]])
GameData["hold_ext"]["on_loaded_actions"]["action_02"]["crew_name"] = [[Gunner]]
GameData["hold_ext"]["percent_unload_on_death"] = 0.89999997615814
GameData["hold_ext"]["revert_ownership"] = false
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["name"] = [[marker_damage_17]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m00"] = -0.20210748910904
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m01"] = -0.97932827472687
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m02"] = -0.0082869837060571
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m10"] = -0.97839188575745
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m11"] = 0.20152300596237
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m12"] = 0.046236116439104
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m20"] = -0.043610319495201
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m21"] = 0.017452582716942
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m22"] = -0.9988961815834
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m30"] = -0.7094806432724
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m31"] = 1.4518097639084
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m32"] = 2.6649687290192
GameData["marker_ext"]["Markers"]["0x0121E256"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["name"] = [[marker_trail_r_02_rear]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m30"] = 1.0947074890137
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m31"] = 0.64488190412521
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m32"] = -1.9316391944885
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["name"] = [[marker_damage_19]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m00"] = -0.99904841184616
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m01"] = 6.1198413003893e-010
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m02"] = 0.043615028262138
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m10"] = 0.00076117640128359
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m11"] = 0.9998477101326
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m12"] = 0.017435537651181
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m20"] = -0.043608386069536
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m21"] = 0.017452144995332
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m22"] = -0.99889624118805
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m30"] = 0.48736676573753
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m31"] = 1.2691830396652
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m32"] = -0.79262065887451
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x1081F85E"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x1081F85E"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["name"] = [[marker_tread_dust_side_l]]
GameData["marker_ext"]["Markers"]["0x1081F85E"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m01"] = 1.1581809289396e-008
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m02"] = -1.6044754147515e-006
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m10"] = -1.1579737169143e-008
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m12"] = 1.2914034641653e-006
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m20"] = 1.6044754147515e-006
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m21"] = -1.2914034641653e-006
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m30"] = -1.3132801055908
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m31"] = 0.39994260668755
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m32"] = -0.15984793007374
GameData["marker_ext"]["Markers"]["0x1081F85E"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["name"] = [[marker_dmg_engine_r]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m00"] = -0.99904847145081
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m01"] = 1.4793694447235e-007
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m02"] = 0.043614286929369
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m10"] = 0.00076129497028887
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m11"] = 0.9998477101326
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m12"] = 0.017435172572732
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m20"] = -0.043607641011477
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m21"] = 0.017451785504818
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m30"] = 0.35815322399139
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m31"] = 1.3930149078369
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m32"] = 2.4084870815277
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[marker_tread_r_centers]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = -0.99998146295547
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = -0.006071527954191
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = 0.00041952196625061
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = -0.0016734758391976
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = 0.20803694427013
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = -0.97811955213547
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 0.0058514042757452
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = -0.97810214757919
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = -0.20804324746132
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = 0.96613484621048
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = 0.15497390925884
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = -1.0525630712509
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x177D55AD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x177D55AD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["name"] = [[marker_treadmarks_fr]]
GameData["marker_ext"]["Markers"]["0x177D55AD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m01"] = 9.7391954057002e-008
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m02"] = -1.1302079201414e-006
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m10"] = -9.8167333817401e-007
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m11"] = 0.57357716560364
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m12"] = -0.81915152072906
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m20"] = 5.6848267604437e-007
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m21"] = 0.81915152072906
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m22"] = 0.57357716560364
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m30"] = 1.0014736652374
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m31"] = 0.18618358671665
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m32"] = 3.0868203639984
GameData["marker_ext"]["Markers"]["0x177D55AD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[marker_damage_10]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = -0.12592199444771
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = 0.99177753925323
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = 0.022824447602034
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = 0.99121111631393
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = 0.12484306842089
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = 0.043757099658251
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = 0.040547836571932
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = 0.028133830055594
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = -0.99878144264221
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = 1.2093304395676
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = 0.88113278150558
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = 1.5431983470917
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["name"] = [[marker_tread_dust_side_r]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m01"] = 1.8356982423029e-007
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m02"] = -1.9380909179745e-006
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m10"] = -1.8356601572123e-007
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m12"] = 1.9620804323495e-006
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m20"] = 1.9380913727218e-006
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m21"] = -1.9620799776021e-006
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m30"] = 1.2693890333176
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m31"] = 0.39994260668755
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m32"] = -0.15984831750393
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2679B518"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["name"] = [[marker_damage_08]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m00"] = -0.99904847145081
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m01"] = 1.4923324442861e-007
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m02"] = 0.043614290654659
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m10"] = 0.00076129607623443
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m11"] = 0.9998477101326
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m12"] = 0.017435166984797
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m20"] = -0.043607644736767
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m21"] = 0.017451779916883
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m30"] = 0.81328994035721
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m31"] = 2.1615037918091
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m32"] = -2.8243701457977
GameData["marker_ext"]["Markers"]["0x2679B518"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2B43B414"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["name"] = [[marker_damage_13]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m00"] = -0.95258069038391
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m01"] = 0.30065962672234
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m02"] = 0.046838603913784
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m10"] = 0.23548510670662
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m11"] = 0.82589596509933
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m12"] = -0.51229149103165
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m20"] = -0.19270917773247
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m21"] = -0.4769691824913
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m22"] = -0.85753339529037
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m30"] = 0.89115750789642
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m31"] = 1.3758903741837
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m32"] = 2.8396213054657
GameData["marker_ext"]["Markers"]["0x2B43B414"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["name"] = [[marker_damage_03]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m00"] = -0.94617009162903
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m01"] = 0.12886817753315
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m02"] = 0.29690933227539
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m10"] = 0.32307279109955
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m11"] = 0.43171069025993
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m12"] = 0.84216970205307
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m20"] = -0.019650058820844
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m21"] = 0.89275914430618
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m22"] = -0.45010557770729
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m30"] = 0.33324560523033
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m31"] = 1.1441097259521
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m32"] = 3.6498003005981
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[particle view 01]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = -1.6106641292572
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["name"] = [[marker_damage_02]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m00"] = -0.99904841184616
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m01"] = 3.3932057164066e-010
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m02"] = 0.043615024536848
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m10"] = 0.0011416844790801
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m11"] = 0.99965733289719
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m12"] = 0.026151487603784
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m20"] = -0.043600078672171
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m21"] = 0.026176396757364
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m22"] = -0.99870610237122
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m30"] = -0.41573545336723
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m31"] = 1.2608524560928
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m32"] = 0.043160934001207
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["name"] = [[marker_trail_r_01]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m30"] = 1.0947074890137
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m31"] = 0.66175216436386
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m32"] = 2.9345469474792
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["name"] = [[marker_treadmarks_fl]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m01"] = 9.7391954057002e-008
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m02"] = -1.1302079201414e-006
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m10"] = -9.8167333817401e-007
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m11"] = 0.57357716560364
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m12"] = -0.81915152072906
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m20"] = 5.6848267604437e-007
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m21"] = 0.81915152072906
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m22"] = 0.57357716560364
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m30"] = -1.0437515974045
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m31"] = 0.18618369102478
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m32"] = 3.0868208408356
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["name"] = [[marker_exhaust_01]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m00"] = -0.99904841184616
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m01"] = -6.3870086997042e-009
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m02"] = 0.043615005910397
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m10"] = -0.043596606701612
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m11"] = -0.029043730348349
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m12"] = -0.99862694740295
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m20"] = 0.0012667488772422
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m21"] = -0.99957811832428
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m22"] = 0.029016092419624
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m30"] = 0.44553789496422
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m31"] = 0.58452713489532
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m32"] = -2.7638509273529
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["name"] = [[marker_treadmarks_r_01]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m30"] = 0.99835455417633
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m31"] = 0.16308286786079
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m32"] = -1.0156328678131
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[marker_ground_rear]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = -3.3482649541838e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = 2.3662527937063e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = 0.087156571447849
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 0.99619460105896
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = -5.6098468093069e-009
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = 0.99619460105896
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = -0.087156571447849
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = -3.3561468626431e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = 2.6226044269606e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = 0.37453705072403
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = -4.0205206871033
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x469F9255"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x469F9255"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["name"] = [[marker_trail_l_02_rear]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m30"] = -1.1533153057098
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m31"] = 0.64488190412521
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m32"] = -1.9316391944885
GameData["marker_ext"]["Markers"]["0x469F9255"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4E625B81"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["name"] = [[marker_damage_09]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m00"] = -0.95561730861664
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m01"] = -0.2923272550106
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m02"] = 0.036610923707485
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m10"] = -0.29136568307877
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m11"] = 0.95615911483765
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m12"] = 0.029424680396914
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m20"] = -0.043607503175735
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m21"] = 0.017451567575336
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m30"] = -1.450075507164
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m31"] = 0.54969865083694
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m32"] = 0.55722695589066
GameData["marker_ext"]["Markers"]["0x4E625B81"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["name"] = [[marker_ground_front]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m00"] = 1.6137079228429e-006
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m01"] = -4.654004612803e-007
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m10"] = -0.087157040834427
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m11"] = 0.99619460105896
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m12"] = 6.0427544212871e-007
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m20"] = -0.99619460105896
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m21"] = -0.087157040834427
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m22"] = 1.5670042330385e-006
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m30"] = 2.9587745302706e-006
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m31"] = 0.37453916668892
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m32"] = 4.9608097076416
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[marker_tread_l_center]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = -0.99998146295547
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = -0.0060715270228684
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = 0.00041904440149665
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = -0.001673009712249
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 0.20803716778755
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = -0.97811949253082
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = 0.0058515020646155
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = -0.97810208797455
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = -0.20804347097874
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = -0.99408370256424
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = 0.13890442252159
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = -1.0514537096024
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["name"] = [[marker_ground_l]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m01"] = -4.4061701487408e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m02"] = 9.7215638561465e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m10"] = -5.2367010994203e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m11"] = 0.99619460105896
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m12"] = -0.08715658634901
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m20"] = -9.3005428425386e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m21"] = -0.08715658634901
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m22"] = -0.99619460105896
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m30"] = -2.7403328418732
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m31"] = 0.37453705072403
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m32"] = -0.15760806202888
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5447EB75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["name"] = [[marker_damage_06]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m00"] = -0.00076117250137031
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m01"] = -0.9998477101326
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m02"] = -0.017435517162085
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m10"] = -0.99904841184616
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m11"] = 8.2193931660868e-009
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m12"] = 0.04361442103982
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m20"] = -0.043607778847218
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m21"] = 0.017452124506235
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m30"] = -1.2414588928223
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m31"] = 2.0273931026459
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m32"] = -1.4995057582855
GameData["marker_ext"]["Markers"]["0x5447EB75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5BB98597"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["name"] = [[marker_damage_18]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m00"] = -0.94473475217819
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m01"] = 0.32446184754372
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m02"] = 0.046912711113691
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m10"] = 0.32492244243622
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m11"] = 0.94573777914047
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m12"] = 0.0023383025545627
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m20"] = -0.04360843077302
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m21"] = 0.017452068626881
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m22"] = -0.99889624118805
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m30"] = 0.84674072265625
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m31"] = 1.8053460121155
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m32"] = 1.8832931518555
GameData["marker_ext"]["Markers"]["0x5BB98597"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x63B591B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x63B591B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["name"] = [[marker_treadmarks_rl]]
GameData["marker_ext"]["Markers"]["0x63B591B3"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m01"] = -4.423319523994e-007
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m02"] = -1.2036455245834e-006
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m10"] = -9.0393393747945e-007
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m11"] = 0.42262005805969
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m12"] = -0.90630692243576
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m20"] = 9.0957325937779e-007
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m21"] = 0.90630692243576
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m22"] = 0.42262005805969
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m30"] = -1.0437515974045
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m31"] = 0.16505064070225
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m32"] = -1.909604549408
GameData["marker_ext"]["Markers"]["0x63B591B3"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["name"] = [[marker_damage_14]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m00"] = -0.95561730861664
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m01"] = -0.2923272550106
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m02"] = 0.036611158400774
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m10"] = -0.29136568307877
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m11"] = 0.95615911483765
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m12"] = 0.029424626380205
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m20"] = -0.043607711791992
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m21"] = 0.017451446503401
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m30"] = -1.0594211816788
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m31"] = 1.1501218080521
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m32"] = -1.1936013698578
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["name"] = [[marker_damage_07]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m00"] = -0.99904847145081
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m01"] = 1.4663974923224e-007
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m02"] = 0.043614283204079
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m10"] = 0.00076130928937346
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m11"] = 0.9998477101326
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m12"] = 0.017435532063246
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m20"] = -0.043607637286186
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m21"] = 0.017452144995332
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m30"] = -1.0017923116684
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m31"] = 1.7089229822159
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m32"] = -2.8307888507843
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[marker_ground_r]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = 3.8263042512199e-008
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = -6.4882584638326e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = 1.8431984827316e-008
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 0.99619460105896
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = 0.087156549096107
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = 6.4969168533935e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = -0.087156549096107
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = 0.99619460105896
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = 2.7585711479187
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 0.37453705072403
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = -0.15760806202888
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["name"] = [[marker_treadmarks_rr]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m01"] = -4.423319523994e-007
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m02"] = -1.2036455245834e-006
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m10"] = -9.0393393747945e-007
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m11"] = 0.42262005805969
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m12"] = -0.90630692243576
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m20"] = 9.0957325937779e-007
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m21"] = 0.90630692243576
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m22"] = 0.42262005805969
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m30"] = 1.0014740228653
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m31"] = 0.16505093872547
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m32"] = -1.909604549408
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8E62502C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["name"] = [[marker_damage_05]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m00"] = -0.89761048555374
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m01"] = -0.43966224789619
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m02"] = 0.031504418700933
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m10"] = -0.42623668909073
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m11"] = 0.88396942615509
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m12"] = 0.19214679300785
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m20"] = -0.11232862621546
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m21"] = 0.1590446382761
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m22"] = -0.98086035251617
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m30"] = -0.54359018802643
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m31"] = 1.8260500431061
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m32"] = 1.7678631544113
GameData["marker_ext"]["Markers"]["0x8E62502C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x98D93C04"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x98D93C04"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["name"] = [[marker_exhaust_05]]
GameData["marker_ext"]["Markers"]["0x98D93C04"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m00"] = -0.99994713068008
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m01"] = -0.0048570442013443
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m02"] = 0.0090622091665864
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m10"] = -0.0082986811175942
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m11"] = -0.13908974826336
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m12"] = -0.99024498462677
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m20"] = 0.006070124451071
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m21"] = -0.99026787281036
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m22"] = 0.13904210925102
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m30"] = -0.016541549935937
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m31"] = 2.1434376239777
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m32"] = -3.3281292915344
GameData["marker_ext"]["Markers"]["0x98D93C04"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["name"] = [[marker_damage_12]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m00"] = -0.95258069038391
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m01"] = 0.30065965652466
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m02"] = 0.046838529407978
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m10"] = 0.30114522576332
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m11"] = 0.95357179641724
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m12"] = 0.0035129161551595
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m20"] = -0.043607708066702
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m21"] = 0.017451535910368
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m30"] = 1.210663318634
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m31"] = 1.4965941905975
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m32"] = -2.4836883544922
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["name"] = [[marker_dmg_engine_l]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m00"] = -0.99904847145081
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m01"] = 1.4793694447235e-007
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m02"] = 0.043614286929369
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m10"] = 0.00076129497028887
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m11"] = 0.9998477101326
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m12"] = 0.017435172572732
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m20"] = -0.043607641011477
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m21"] = 0.017451785504818
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m30"] = -0.31691214442253
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m31"] = 1.5315556526184
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m32"] = 2.6708540916443
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["name"] = [[marker_treadmarks_rr_top]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m01"] = -7.3630830321747e-009
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m02"] = -1.1359662721588e-006
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m10"] = -1.0326473329769e-006
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m11"] = -0.422617405653
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m12"] = -0.9063081741333
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m20"] = -4.7340589048872e-007
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m21"] = 0.9063081741333
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m22"] = -0.422617405653
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m30"] = 1.0014740228653
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m31"] = 0.92551559209824
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m32"] = -2.2201261520386
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["name"] = [[marker_damage_16]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m00"] = -0.99904847145081
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m01"] = 1.4793694447235e-007
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m02"] = 0.043614286929369
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m10"] = 0.00076129497028887
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m11"] = 0.9998477101326
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m12"] = 0.017435172572732
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m20"] = -0.043607641011477
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m21"] = 0.017451785504818
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m30"] = -0.02044746093452
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m31"] = 1.6977437734604
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m32"] = 2.7798271179199
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD3095323"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["name"] = [[marker_damage_15]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m00"] = -0.6595983505249
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m01"] = -0.75145500898361
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m02"] = 0.015666835010052
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m10"] = -0.74376130104065
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m11"] = 0.65556746721268
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m12"] = 0.13057725131512
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m20"] = -0.10839359462261
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m21"] = 0.074476152658463
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m22"] = -0.99131435155869
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m30"] = -1.0507085323334
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m31"] = 1.332927942276
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m32"] = 1.2313559055328
GameData["marker_ext"]["Markers"]["0xD3095323"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["name"] = [[marker_trail_l_01]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m30"] = -1.1533153057098
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m31"] = 0.66175216436386
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m32"] = 2.9345469474792
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE0365795"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["name"] = [[marker_damage_01]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m00"] = -0.99904847145081
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m01"] = 1.4788410851452e-007
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m02"] = 0.04361429437995
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m10"] = -0.0064464947208762
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m11"] = 0.98901575803757
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m12"] = -0.14766962826252
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m20"] = -0.043135240674019
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m21"] = -0.14781026542187
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m22"] = -0.98807454109192
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m30"] = 0.043116230517626
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m31"] = 1.2599177360535
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m32"] = -2.0246140956879
GameData["marker_ext"]["Markers"]["0xE0365795"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["name"] = [[marker_treadmarks_fl_top]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m01"] = -6.8034951006268e-009
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m02"] = -1.1057517212976e-006
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m10"] = 1.0663128477972e-006
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m11"] = -0.25882044434547
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m12"] = 0.96592545509338
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m20"] = -2.9276282020874e-007
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m21"] = -0.96592545509338
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m22"] = -0.25882044434547
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m30"] = -1.0437515974045
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m31"] = 0.95650386810303
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m32"] = 3.4602839946747
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["name"] = [[marker_treadmarks_rl_top]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m01"] = -7.3630830321747e-009
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m02"] = -1.1359662721588e-006
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m10"] = -1.0326473329769e-006
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m11"] = -0.422617405653
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m12"] = -0.9063081741333
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m20"] = -4.7340589048872e-007
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m21"] = 0.9063081741333
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m22"] = -0.422617405653
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m30"] = -1.0437515974045
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m31"] = 0.92551589012146
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m32"] = -2.2201268672943
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["name"] = [[marker_treadmarks_l_02]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m30"] = -1.1533153057098
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m31"] = 0.16308286786079
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m32"] = -1.0156328678131
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["name"] = [[marker_treadmarks_fr_top]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m01"] = -6.8034951006268e-009
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m02"] = -1.1057517212976e-006
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m10"] = 1.0663128477972e-006
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m11"] = -0.25882044434547
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m12"] = 0.96592545509338
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m20"] = -2.9276282020874e-007
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m21"] = -0.96592545509338
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m22"] = -0.25882044434547
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m30"] = 1.001473903656
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m31"] = 0.9565035700798
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m32"] = 3.4602847099304
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["name"] = [[marker_damage_11]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m00"] = -0.19859975576401
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m01"] = 0.97974139451981
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m02"] = 0.025787491351366
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m10"] = 0.97911006212234
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m11"] = 0.19950507581234
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m12"] = -0.039258312433958
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m20"] = -0.043607730418444
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m21"] = 0.017452100291848
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m30"] = 1.2164562940598
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m31"] = 1.8313103914261
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m32"] = -1.5143493413925
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["name"] = [[marker_damage_04]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m00"] = 0.028184993192554
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m01"] = 0.99947094917297
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m02"] = 0.016231827437878
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m10"] = 0.98179119825363
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m11"] = -0.030730871483684
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m12"] = 0.18746107816696
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m20"] = 0.18786072731018
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m21"] = 0.010652676224709
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m22"] = -0.98213791847229
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m30"] = 1.128920674324
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m31"] = 2.0063614845276
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m32"] = 0.80221527814865
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races\Allies\Vehicles\Halftrack\Halftrack.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153689429"
GameData["modifier_apply_ext"] = Reference([[ebpextensions\modifier_apply_ext.lua]])
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["moving_ext"] = Reference([[ebpextensions\moving_ext.lua]])
GameData["moving_ext"]["acceleration"] = 3
GameData["moving_ext"]["deceleration"] = 5.5
GameData["moving_ext"]["pass_type"] = [[pass_types\light_crusher.lua]]
GameData["moving_ext"]["rotation_rate"] = 50
GameData["moving_ext"]["skid_look_ahead_time"] = 0.18999999761581
GameData["moving_ext"]["speed_max"] = 7
GameData["moving_ext"]["turn_plan"] = [[turn_plan\halftrack_i.lua]]
GameData["obj_cover_ext"] = Reference([[ebpextensions\obj_cover_ext.lua]])
GameData["obj_cover_ext"]["cover_type"] = [[type_cover\tp_garrison_cover.lua]]
GameData["obj_cover_ext"]["is_obj_cover"] = true 
GameData["obj_cover_ext"]["use_simbox_range"] = true 
GameData["population_ext"] = Reference([[ebpextensions\population_ext.lua]])
GameData["population_ext"]["personnel_pop"] = 4
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["sight_package"]["outer_radius"] = 35
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["spawner_ext"] = Reference([[ebpextensions\spawner_ext.lua]])
GameData["spawner_ext"]["reinforce_radius"] = 20
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_vehicle.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_vehicle_halftrack.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_vehicle_allies_m3_halftrack.lua]])
GameData["type_ext"]["unit_type_list"]["0x64E13F3B"] = [[vehicle]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["icon_name"] = [[allies_icons\halftrack_icon.tga]]
GameData["ui_ext"]["minimap_enable"] = true 
GameData["ui_ext"]["occlusion_state"] = [[can_be_occluded]]
GameData["ui_ext"]["screen_name"] = "$90850"
GameData["ui_ext"]["selection_name"] = [[vehicle]]
GameData["ui_ext"]["selection_type"] = [[squad_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[ve]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[Ht]]
GameData["ui_ext"]["speech_code_2"]["code_2"] = [[Ar]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[Hft]]
GameData["ui_ext"]["speech_code_3"]["code_2"] = [[Arm]]
GameData["upgrade_ext"] = Reference([[ebpextensions\upgrade_ext.lua]])
GameData["veterancy_ext"] = Reference([[ebpextensions\veterancy_ext.lua]])
GameData["veterancy_ext"]["experience_value"] = 3
