GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ability_ext"]["abilities"]["ability_01"] = [[abilities\hmg_armor_piercing_round.lua]]
GameData["action_apply_ext"] = Reference([[ebpextensions\action_apply_ext.lua]])
GameData["action_apply_ext"]["actions"]["critical_actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["action_apply_ext"]["actions"]["critical_actions"]["action_01"]["action_name"] = [[UI\Selection\selectover_allies_ally]]
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["combat_ext"]["hardpoints"]["hardpoint_01"]["weapon_table"]["weapon_01"]["origin"]["y"] = 1.5
GameData["combat_ext"]["hardpoints"]["hardpoint_01"]["weapon_table"]["weapon_01"]["weapon"] = [[weapon\axis\small_arms\machine_gun\heavy_machine_gun\sp_gen_mg42_hmg_no_suppression.lua]]
GameData["cover_ext"] = Reference([[ebpextensions\cover_ext.lua]])
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races\Axis\Soldiers\Weapons\MG42_Heavy_Tripod]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = 0.023120000958443
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 0.58118999004364
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = 0.88082003593445
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 0.69749003648758
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 0.58565002679825
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 0.86356002092361
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Axis\Soldiers\Weapons\MG42_Heavy_Tripod.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1142903161"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["hitpoints"] = 300
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\metal.lua]]
GameData["hit_object_ext"]["pass_through"] = true 
GameData["hit_object_ext"]["projectile_pass_through"]["tp_sticky"] = true 
GameData["hit_object_ext"]["projectile_pass_through"]["tp_throw"] = true 
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[heavymachinegun_sync]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 2.9802322387695e-008
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = -2.9802322387695e-008
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 1.3027008857351e-015
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races\Axis\Soldiers\Weapons\MG42_Heavy_Tripod.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1150336104"
GameData["modifier_apply_ext"] = Reference([[ebpextensions\modifier_apply_ext.lua]])
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["moving_ext"] = Reference([[ebpextensions\moving_ext.lua]])
GameData["moving_ext"]["turn_plan"] = [[turn_plan\human.lua]]
GameData["obj_cover_ext"] = Reference([[ebpextensions\obj_cover_ext.lua]])
GameData["obj_cover_ext"]["cover_type"] = [[type_cover\tp_light.lua]]
GameData["obj_cover_ext"]["is_obj_cover"] = true 
GameData["obj_cover_ext"]["use_simbox_range_plus_spots"] = true 
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["team_weapon_ext"] = Reference([[ebpextensions\team_weapon_ext.lua]])
GameData["team_weapon_ext"]["attach_state_name"] = [[HeavyMachineGun_Attach]]
GameData["team_weapon_ext"]["capture_squad_blueprint_allied"] = [[sbps\races\allies\soldiers\heavy_weapon_capture_squad_mg.lua]]
GameData["team_weapon_ext"]["capture_squad_blueprint_axis"] = [[sbps\races\axis\soldiers\heavy_weapon_capture_squad_mg_axis.lua]]
GameData["team_weapon_ext"]["max_capture_crew_size"] = 3
GameData["team_weapon_ext"]["min_capture_crew_size"] = 2
GameData["team_weapon_ext"]["on_abandon_action"]["critical_actions"]["action_01"] = Reference([[action\critical_action\make_dead.lua]])
GameData["team_weapon_ext"]["ownership_state_name"] = [[HeavyMachineGun_Ownership]]
GameData["team_weapon_ext"]["role_list"]["0xC8E7D32B"]["coordinate_sync_event"] = [[HMG_Take_Over]]
GameData["team_weapon_ext"]["role_list"]["0xC8E7D32B"]["join_sync_marker"] = [[HeavyMachineGun_Sync]]
GameData["team_weapon_ext"]["role_list"]["0xC8E7D32B"]["leave_sync_marker"] = [[HeavyMachineGun_Sync]]
GameData["team_weapon_ext"]["role_list"]["0xC8E7D32B"]["required"] = true 
GameData["team_weapon_ext"]["role_list"]["0xC8E7D32B"]["role_name"] = [[Gunner]]
GameData["team_weapon_ext"]["role_state_name"] = [[HeavyMachineGun_Role]]
GameData["team_weapon_ext"]["sync_target_name"] = [[HeavyMachineGun_Target]]
GameData["team_weapon_ext"]["team_weapon_type"] = [[tp_carried]]
GameData["team_weapon_ext"]["weapon_usage_state_name"] = [[HeavyMachineGun_Manned]]
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_vehicle.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_weapon_crew.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_team_weapon.lua]])
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["cullsphere_selectable"] = true 
GameData["ui_ext"]["help_text"] = "$153000"
GameData["ui_ext"]["icon_name"] = [[portraits\weapon_blank]]
GameData["ui_ext"]["screen_name"] = "$153001"
GameData["ui_ext"]["selection_name"] = [[prop]]
GameData["ui_ext"]["selection_type"] = [[single_entity_select]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[mg]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[hmg]]
