GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ai_ext"] = Reference([[ebpextensions\ai_ext.lua]])
GameData["ai_ext"]["class_rating"]["aiclass_structure"] = 17.5
GameData["ai_ext"]["defense_priority"] = 2
GameData["ai_ext"]["progress_of_no_return"] = 0.89999997615814
GameData["ai_military_point_ext"] = Reference([[ebpextensions\ai_military_point_ext.lua]])
GameData["aide_station_ext"] = Reference([[ebpextensions\aide_station_ext.lua]])
GameData["aide_station_ext"]["casualty_search_radius"] = 150
GameData["aide_station_ext"]["medic_to_spawn"] = [[ebps\races\allies\soldiers\medic.lua]]
GameData["aide_station_ext"]["number_of_medics"] = 2
GameData["burn_ext"] = Reference([[ebpextensions\burn_ext.lua]])
GameData["burn_ext"]["dmg_per_sec"] = 40
GameData["burn_ext"]["flame_change_per_sec"] = 0.10000000149012
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["combat_ext"]["reject_attack_command"] = true 
GameData["construction_ext"] = Reference([[ebpextensions\construction_ext.lua]])
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["construction_type"] = [[tp_construction_engineer_basic]]
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["priority"] = 100
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_02"]["construction_type"] = [[tp_construction_rifleman_basic]]
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_02"]["priority"] = 60
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_03"]["construction_type"] = [[tp_construction_pathfinder_basic]]
GameData["construction_ext"]["construction_state_name"] = [[Sandbag_State]]
GameData["construction_ext"]["construction_transition_time"] = 1.3666700124741
GameData["construction_ext"]["invalid_diffuse_a"] = 255
GameData["construction_ext"]["invalid_diffuse_b"] = 35
GameData["construction_ext"]["invalid_diffuse_g"] = 35
GameData["construction_ext"]["invalid_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_diffuse_a"] = 160
GameData["construction_ext"]["invalid_secondary_diffuse_b"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_g"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_secondary_thickness"] = 0.30000001192093
GameData["construction_ext"]["invalid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_thickness"] = 0.30000001192093
GameData["construction_ext"]["max_engineers"] = 8
GameData["construction_ext"]["must_be_in_supply_territory"] = true 
GameData["construction_ext"]["on_construction_actions"]["upgrade_actions"]["action_01"] = Reference([[action\upgrade_action\change_weapon_target_type.lua]])
GameData["construction_ext"]["on_construction_actions"]["upgrade_actions"]["action_01"]["new_type"] = [[type_target_weapon\tp_building_allies_checkpoint.lua]]
GameData["construction_ext"]["on_construction_actions"]["upgrade_actions"]["action_01"]["original_type"] = [[type_target_weapon\tp_building_under_construction.lua]]
GameData["construction_ext"]["ui_setfacing"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_texture"] = [[InGame\targeting\target_arrow_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_texture"] = [[InGame\targeting\target_circle_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing_secondary"]["line_texture"] = [[InGame\targeting\target_cone_of_fire_line_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing_secondary"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["valid_diffuse_a"] = 255
GameData["construction_ext"]["valid_diffuse_b"] = 60
GameData["construction_ext"]["valid_diffuse_g"] = 200
GameData["construction_ext"]["valid_diffuse_r"] = 255
GameData["construction_ext"]["valid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["valid_thickness"] = 0.30000001192093
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 200
GameData["cost_ext"]["time_cost"]["time_seconds"] = 50
GameData["cost_ext"]["upkeep"]["manpower"] = 0
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races\Allies\Structures\Secure]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = -0.018520001322031
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 2.9776799678802
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = -0.044270001351833
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 1.8059899806976
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 3.5237998962402
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 2.1337099075317
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Allies\Structures\Secure.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207566"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["can_repair"] = true 
GameData["health_ext"]["death_seconds"] = 1
GameData["health_ext"]["hitpoints"] = 420
GameData["health_ext"]["ui_can_scuttle"] = true 
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\sandbag.lua]]
GameData["hit_object_ext"]["hit_percentage"] = 0.40000000596046
GameData["impass_ext"] = Reference([[ebpextensions\impass_ext.lua]])
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["name"] = [[demolition_marker_east]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m10"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m30"] = -3.068526506424
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m32"] = 0.03799545019865
GameData["marker_ext"]["Markers"]["0x0121E256"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["name"] = [[marker_dmg3_01]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m00"] = 0.60159534215927
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m01"] = 0.059259966015816
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m02"] = 0.79659980535507
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m10"] = -0.26671546697617
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m11"] = 0.95491462945938
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m12"] = 0.13038739562035
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m20"] = -0.75295811891556
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m21"] = -0.29090595245361
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m22"] = 0.59027773141861
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m30"] = -1.6462421417236
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m31"] = 1.1413601636887
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m32"] = 1.4849931001663
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["name"] = [[demolition_marker_north]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m10"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m30"] = 0.20404478907585
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m32"] = -3.0486028194427
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[marker_sparks_01]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = 0.41243261098862
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = 0.90637654066086
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = -0.091547064483166
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = -0.066000439226627
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = 0.1299571543932
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = 0.9893205165863
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 0.90859413146973
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = -0.40198588371277
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = 0.11341981589794
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = 1.3140358924866
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = 1.8613681793213
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = 1.4626444578171
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[marker_build1_02]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = -1.6230072219514e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = 0.087155751883984
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = -0.99619472026825
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = -8.709010757002e-008
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = -1.7054009049389e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = -1.0162225549948e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = -0.99619472026825
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = -0.087155751883984
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = 1.4065049886703
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = 0.96448171138763
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = 0.060103248804808
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2679B518"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["name"] = [[marker_sparks_3_01]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m00"] = -0.092699594795704
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m01"] = 0.25006657838821
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m02"] = -0.96378082036972
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m10"] = -0.947345495224
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m11"] = 0.27581009268761
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m12"] = 0.16268162429333
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m20"] = 0.30650171637535
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m21"] = 0.92811393737793
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m22"] = 0.21133196353912
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m30"] = -1.3961508274078
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m31"] = 1.8630033731461
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m32"] = 1.3425276279449
GameData["marker_ext"]["Markers"]["0x2679B518"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2B43B414"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["name"] = [[marker_sparks_08]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m00"] = 0.46571883559227
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m01"] = 0.85676848888397
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m02"] = -0.22148062288761
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m10"] = -0.47899010777473
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m11"] = 0.45450502634048
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m12"] = 0.75099509954453
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m20"] = 0.74409294128418
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m21"] = -0.24366553127766
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m22"] = 0.62205511331558
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m30"] = -1.3758045434952
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m31"] = 2.6448304653168
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m32"] = 1.440954208374
GameData["marker_ext"]["Markers"]["0x2B43B414"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["name"] = [[demolition_marker_west]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m30"] = 3.4766161441803
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m32"] = 0.03799545019865
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[marker_build1_01]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 0.087155878543854
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = 0.9961946606636
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = -0.9961946606636
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = 0.087155878543854
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = -0.055509142577648
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = 1.0529346466064
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = 1.440954208374
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["name"] = [[marker_dmg2_02]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m00"] = 0.22435903549194
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m01"] = 0.56819421052933
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m02"] = 0.79171860218048
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m10"] = -0.62814390659332
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m11"] = 0.70545524358749
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m12"] = -0.32828056812286
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m20"] = -0.74504917860031
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m21"] = -0.42366051673889
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m22"] = 0.51518297195435
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m30"] = -1.6534762382507
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m31"] = 4.0874009132385
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m32"] = 1.5106784105301
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["name"] = [[marker_dmg2_04]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m00"] = 0.99507665634155
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m01"] = -0.0092886546626687
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m02"] = -0.098671801388264
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m10"] = 0.010273216292262
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m11"] = 0.99990236759186
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m12"] = 0.0094747496768832
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m20"] = 0.098574161529541
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m21"] = -0.010441779159009
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m22"] = 0.99507492780685
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m30"] = 0.79455655813217
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m31"] = 1.3962758779526
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m32"] = -1.2036015987396
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[marker_sparks_04_01]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = 0.99210220575333
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = 0.0072763855569065
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = 0.12522068619728
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = 0.12374918907881
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 0.10619562864304
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = -0.98661470413208
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = -0.020476877689362
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = 0.9943186044693
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = 0.10445646941662
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = -1.2965536117554
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = 1.8692824840546
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = -1.3191601037979
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4E625B81"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["name"] = [[marker_sparks_2_01]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m00"] = 0.073882102966309
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m01"] = -0.056018572300673
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m02"] = -0.99569237232208
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m10"] = 0.98009914159775
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m11"] = 0.18853914737701
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m12"] = 0.062117669731379
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m20"] = 0.18424725532532
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m21"] = -0.98046666383743
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m22"] = 0.06883343309164
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m30"] = 1.4432988166809
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m31"] = 1.8613681793213
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m32"] = 1.364701628685
GameData["marker_ext"]["Markers"]["0x4E625B81"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["name"] = [[marker_build1_04]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m00"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m01"] = 1.4901161193848e-008
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m11"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m12"] = 1.1924877973968e-008
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m21"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m22"] = 1.4901162970204e-008
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m30"] = -1.3747674226761
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m31"] = 0.86703461408615
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m32"] = 0.07646568864584
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[marker_sparks_02]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = 0.63261669874191
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = 0.75985157489777
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = -0.14973875880241
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = 0.0034343963488936
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 0.1905904263258
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = 0.98166364431381
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = 0.7744574546814
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = -0.62153106927872
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = 0.11796105653048
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = -1.2738636732101
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = 1.8441308736801
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = 1.4661589860916
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["name"] = [[marker_build1_03]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m00"] = -0.99619472026825
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m01"] = 0.0075962129049003
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m02"] = -0.0868239402771
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m10"] = 0.087155602872372
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m11"] = 0.086824178695679
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m12"] = -0.99240386486053
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m20"] = -9.3739444650964e-008
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m21"] = -0.9961946606636
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m22"] = -0.087155841290951
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m30"] = 0.065455637872219
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m31"] = 0.96448171138763
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m32"] = -1.2635064125061
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5447EB75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["name"] = [[marker_dmg2_03]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m30"] = 1.2613748311996
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m31"] = 2.0800545215607
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m32"] = 1.1758700609207
GameData["marker_ext"]["Markers"]["0x5447EB75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5BB98597"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["name"] = [[marker_dmg3_02]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m30"] = 1.5576865673065
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m31"] = 1.8490405082703
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m32"] = -0.65121418237686
GameData["marker_ext"]["Markers"]["0x5BB98597"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["name"] = [[marker_sparks_07]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m00"] = 0.30544000864029
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m01"] = 0.60358375310898
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m02"] = -0.73647344112396
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m10"] = 0.52224785089493
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m11"] = 0.54054170846939
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m12"] = 0.65959960222244
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m20"] = 0.79621827602386
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m21"] = -0.58608984947205
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m22"] = -0.15011727809906
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m30"] = 1.4029829502106
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m31"] = 2.6448304653168
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m32"] = 1.440954208374
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["name"] = [[marker_sparks_3_02]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m00"] = 0.15812854468822
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m01"] = 0.15820643305779
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m02"] = -0.97466206550598
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m10"] = -0.96415758132935
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m11"] = 0.23772823810577
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m12"] = -0.11783643066883
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m20"] = 0.21306219696999
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m21"] = 0.95836108922958
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m22"] = 0.19012753665447
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m30"] = -1.3961508274078
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m31"] = 1.8630033731461
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m32"] = -1.1986694335938
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[marker_sparks_01_02]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = 0.11107517033815
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = -0.82891207933426
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = 0.54824000597
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = 0.99377274513245
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 0.087737515568733
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = -0.068686686456203
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = 0.0088340081274509
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = 0.55245536565781
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = 0.83349567651749
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = 1.432221531868
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 1.8613189458847
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = -1.1877524852753
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8E62502C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["name"] = [[marker_sparks_04_02]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m00"] = 0.98663151264191
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m01"] = 0.0021641177590936
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m02"] = 0.16295279562473
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m10"] = 0.15909549593925
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m11"] = 0.20387035608292
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m12"] = -0.96598422527313
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m20"] = -0.035311743617058
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m21"] = 0.97899550199509
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m22"] = 0.20080059766769
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m30"] = 1.3298445940018
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m31"] = 1.8531768321991
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m32"] = -1.3052618503571
GameData["marker_ext"]["Markers"]["0x8E62502C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["name"] = [[marker_build_dust]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m12"] = -7.5497901264043e-008
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m21"] = 7.5497901264043e-008
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m30"] = -0.004766087513417
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m31"] = 2.2584435939789
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m32"] = 0.078180834650993
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["name"] = [[demolition_marker_south]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m30"] = 0.20404478907585
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m32"] = 3.1245937347412
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["name"] = [[marker_sparks_05]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m00"] = 0.77449011802673
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m01"] = 0.49618834257126
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m02"] = -0.39238020777702
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m10"] = -0.63048666715622
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m11"] = 0.65597158670425
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m12"] = -0.41495525836945
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m20"] = 0.051494304090738
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m21"] = 0.56876921653748
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m22"] = 0.82088363170624
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m30"] = -1.3758045434952
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m31"] = 2.6448304653168
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m32"] = -1.2530838251114
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD3095323"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["name"] = [[marker_sparks_06]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m00"] = 0.69682586193085
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m01"] = -0.59441888332367
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m02"] = 0.40137252211571
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m10"] = 0.71287566423416
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m11"] = 0.51234364509583
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m12"] = -0.4788655936718
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m20"] = 0.079006090760231
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m21"] = 0.61981463432312
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m22"] = 0.78076106309891
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m30"] = 1.4026228189468
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m31"] = 2.6448304653168
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m32"] = -1.271391749382
GameData["marker_ext"]["Markers"]["0xD3095323"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE0365795"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["name"] = [[marker_dmg1_02]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m30"] = 1.3420666456223
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m31"] = 2.6890997886658
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m32"] = -0.14421299099922
GameData["marker_ext"]["Markers"]["0xE0365795"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["name"] = [[marker_dmg2_01]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m00"] = 0.96014833450317
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m01"] = -0.27846410870552
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m02"] = 0.023935122415423
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m10"] = 0.20320381224155
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m11"] = 0.75430917739868
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m12"] = 0.62428027391434
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m20"] = -0.19189412891865
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m21"] = -0.59453797340393
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m22"] = 0.78083366155624
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m30"] = -1.6403923034668
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m31"] = 2.8185794353485
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m32"] = 1.5106784105301
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["name"] = [[marker_dmg1_01]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m30"] = -1.1794732809067
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m31"] = 1.7838016748428
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m32"] = 1.2934229373932
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races\Allies\Structures\Secure.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153690823"
GameData["modifier_apply_ext"] = Reference([[ebpextensions\modifier_apply_ext.lua]])
GameData["modifier_apply_ext"]["modifiers"]["modifier_01"] = Reference([[modifiers\cost_manpower_modifier.lua]])
GameData["modifier_apply_ext"]["modifiers"]["modifier_01"]["target_type_name"] = [[ebps\races\allies\buildings\checkpoint.lua]]
GameData["modifier_apply_ext"]["modifiers"]["modifier_01"]["usage_type"] = [[addition]]
GameData["modifier_apply_ext"]["modifiers"]["modifier_01"]["value"] = 0
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["requirement_ext"] = Reference([[ebpextensions\requirement_ext.lua]])
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["detect_camouflage"]["tp_global"] = 3
GameData["sight_ext"]["sight_package"]["outer_radius"] = 15
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 359.99990844727
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["site_ext"]["kill_paradrops"] = false
GameData["territory_ext"] = Reference([[ebpextensions\territory_ext.lua]])
GameData["territory_ext"]["secures_territory_sector"] = true 
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_building.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_light_building.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_building_allies_checkpoint.lua]])
GameData["type_ext"]["unit_type_list"]["0x64E13F3B"] = [[building]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["ghost_enable"] = true 
GameData["ui_ext"]["help_text"] = "$163701"
GameData["ui_ext"]["hotkey_name"] = [[allies_observation_post]]
GameData["ui_ext"]["icon_name"] = [[buildings\building_allies_secure]]
GameData["ui_ext"]["minimap_teamcolor"] = true 
GameData["ui_ext"]["obb_selectable"] = true 
GameData["ui_ext"]["occlusion_state"] = [[occlude_others]]
GameData["ui_ext"]["screen_name"] = "$163700"
GameData["ui_ext"]["selection_name"] = [[building]]
GameData["ui_ext"]["selection_type"] = [[single_entity_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[bld]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[tp]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[tpo]]
GameData["upgrade_apply_ext"] = Reference([[ebpextensions\upgrade_apply_ext.lua]])
GameData["upgrade_ext"] = Reference([[ebpextensions\upgrade_ext.lua]])
GameData["upgrade_ext"]["must_be_in_supply"] = true 
GameData["upgrade_ext"]["number_of_standard_slots"] = 1
GameData["upgrade_ext"]["number_of_transferrable_slots"] = 1
