GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ability_ext"]["abilities"]["ability_01"] = [[abilities\axis_off_map_defensive_bombardment.lua]]
GameData["ai_ext"] = Reference([[ebpextensions\ai_ext.lua]])
GameData["ai_ext"]["class_rating"]["aiclass_structure"] = 25
GameData["ai_ext"]["progress_of_no_return"] = 0.89999997615814
GameData["ai_military_point_ext"] = Reference([[ebpextensions\ai_military_point_ext.lua]])
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["combat_ext"]["reject_attack_command"] = true 
GameData["construction_ext"] = Reference([[ebpextensions\construction_ext.lua]])
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["priority"] = 90
GameData["construction_ext"]["construction_state_name"] = [[Blowtorch_State]]
GameData["construction_ext"]["construction_transition_time"] = 1.3666599988937
GameData["construction_ext"]["invalid_diffuse_a"] = 255
GameData["construction_ext"]["invalid_diffuse_b"] = 35
GameData["construction_ext"]["invalid_diffuse_g"] = 35
GameData["construction_ext"]["invalid_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_diffuse_a"] = 160
GameData["construction_ext"]["invalid_secondary_diffuse_b"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_g"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_secondary_thickness"] = 0.30000001192093
GameData["construction_ext"]["invalid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_thickness"] = 0.30000001192093
GameData["construction_ext"]["max_engineers"] = 8
GameData["construction_ext"]["must_be_in_supply_territory"] = true 
GameData["construction_ext"]["ui_setfacing"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_texture"] = [[InGame\targeting\target_arrow_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_texture"] = [[InGame\targeting\target_circle_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing_secondary"]["line_texture"] = [[InGame\targeting\target_cone_of_fire_line_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing_secondary"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["valid_diffuse_a"] = 255
GameData["construction_ext"]["valid_diffuse_b"] = 60
GameData["construction_ext"]["valid_diffuse_g"] = 200
GameData["construction_ext"]["valid_diffuse_r"] = 255
GameData["construction_ext"]["valid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["valid_thickness"] = 0.30000001192093
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["time_cost"]["cost"]["fuel"] = 25
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 220
GameData["cost_ext"]["time_cost"]["time_seconds"] = 90
GameData["cost_ext"]["upkeep"]["manpower"] = 0
GameData["crew_ext"] = Reference([[ebpextensions\crew_ext.lua]])
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["animator_bp"] = [[Races\Axis\Soldiers\VehicleCrew]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["death_action_name"] = [[Death_crew]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["desync_action_name"] = [[Detach_Skeleton]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["role_name"] = [[Gunner]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["sync_action_name"] = [[Attach_Gunner]]
GameData["demolishable_ext"] = Reference([[ebpextensions\demolishable_ext.lua]])
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races\Axis\Structures\Platoon_Support_Building]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = -0.39272999763489
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 1.3538999557495
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = -0.25528001785278
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 4.314199924469
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 2.2927498817444
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 5.6239700317383
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Axis\Structures\Platoon_Support_Building.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207571"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["can_repair"] = true 
GameData["health_ext"]["death_seconds"] = 1
GameData["health_ext"]["hitpoints"] = 500
GameData["health_ext"]["ui_can_scuttle"] = true 
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\stone.lua]]
GameData["hit_object_ext"]["hit_percentage"] = 0.40000000596046
GameData["impass_ext"] = Reference([[ebpextensions\impass_ext.lua]])
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["line_of_sight_ext"]["is_shot_blocking"] = true 
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["name"] = [[marker_fx_build1_06]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m30"] = 1.2853317260742
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m32"] = -5.6758251190186
GameData["marker_ext"]["Markers"]["0x0121E256"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x045C8076"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x045C8076"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x045C8076"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x045C8076"]["name"] = [[build_sync_05]]
GameData["marker_ext"]["Markers"]["0x045C8076"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m30"] = -1.961042881012
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m32"] = -6.4326815605164
GameData["marker_ext"]["Markers"]["0x045C8076"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["name"] = [[marker_build2_01_sparks]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m00"] = 0.94286161661148
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m01"] = -0.046497736126184
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m02"] = 0.3299241065979
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m10"] = -0.17318587005138
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m11"] = 0.77753973007202
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m12"] = 0.60451519489288
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m20"] = -0.28463768959045
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m21"] = -0.62711238861084
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m22"] = 0.72505962848663
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m30"] = 2.786461353302
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m31"] = 0.74982422590256
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m32"] = -4.6359248161316
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["name"] = [[marker_fx_build1_03]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m30"] = -4.664315700531
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m32"] = 1.3610274791718
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x1081F85E"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x1081F85E"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["name"] = [[marker_build4_01_sparks02]]
GameData["marker_ext"]["Markers"]["0x1081F85E"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m00"] = 0.84449470043182
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m01"] = -0.39458686113358
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m02"] = -0.36211860179901
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m10"] = 0.15831722319126
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m11"] = 0.829853951931
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m12"] = -0.5350496172905
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m20"] = 0.51162910461426
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m21"] = 0.39451694488525
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m22"] = 0.7632771730423
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m30"] = -2.9489138126373
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m31"] = 2.7517080307007
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m32"] = 4.0687551498413
GameData["marker_ext"]["Markers"]["0x1081F85E"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["name"] = [[marker_fx_production_fan_exhaust]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m30"] = -0.47453731298447
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m31"] = 2.9288728237152
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m32"] = 1.8030462265015
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x129EA6EF"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["name"] = [[build_sync_08]]
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m00"] = -0.9988300204277
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m01"] = 1.1407482391596e-016
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m02"] = 0.048358496278524
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m10"] = -2.1138171213408e-009
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m12"] = -4.3660250526045e-008
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m20"] = -0.048358496278524
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m22"] = -0.9988300204277
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m30"] = 2.1299240589142
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m31"] = -7.0905946358835e-007
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m32"] = 5.979218006134
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["name"] = [[marker_fx_build1_08]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m30"] = 4.0062851905823
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m32"] = 1.5538564920425
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[m_tracks]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = 0.026355508714914
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = -0.99965262413025
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = -0.99965262413025
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = -0.026355508714914
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = -7.3605599403381
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = 0.44175496697426
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x177D55AD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x177D55AD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["name"] = [[marker_build3_01_sparks02]]
GameData["marker_ext"]["Markers"]["0x177D55AD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m00"] = 0.84449470043182
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m01"] = -0.39458686113358
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m02"] = -0.36211860179901
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m10"] = 0.15831722319126
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m11"] = 0.829853951931
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m12"] = -0.5350496172905
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m20"] = 0.51162910461426
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m21"] = 0.39451694488525
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m22"] = 0.7632771730423
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m30"] = -2.9489138126373
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m31"] = 1.9235063791275
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m32"] = 4.0687551498413
GameData["marker_ext"]["Markers"]["0x177D55AD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[m_dust02]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = 1.1399668455124
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = -6.896981716156
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["name"] = [[marker_build3_01_sparks03]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m00"] = 0.60412979125977
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m01"] = 0.066700972616673
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m02"] = -0.79408949613571
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m10"] = -0.43024817109108
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m11"] = 0.8660694360733
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m12"] = -0.25457844138145
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m20"] = 0.67075604200363
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m21"] = 0.49545401334763
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m22"] = 0.55191630125046
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m30"] = 3.4792551994324
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m31"] = 1.9235063791275
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m32"] = 4.1198925971985
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x23C83BD2"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["name"] = [[build_sync_14]]
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m00"] = 0.038682356476784
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m01"] = 1.610238749488e-017
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m02"] = 0.99925154447556
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m10"] = -4.367867134647e-008
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m12"] = 1.6908594524523e-009
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m20"] = -0.99925154447556
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m21"] = -4.3711384734024e-008
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m22"] = 0.038682356476784
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m30"] = 4.6981234550476
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m31"] = -8.3319264376769e-007
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m32"] = -1.8612236976624
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x2679B518"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2679B518"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["name"] = [[marker_dmg3_01]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m00"] = -0.93311280012131
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m01"] = 0.049861945211887
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m02"] = 0.35610991716385
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m10"] = -0.28320810198784
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m11"] = 0.50832617282867
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m12"] = -0.81326359510422
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m20"] = -0.22157089412212
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m21"] = -0.85971987247467
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m22"] = -0.46020436286926
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m30"] = -1.9225014448166
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m31"] = 3.1163685321808
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m32"] = -1.1961539983749
GameData["marker_ext"]["Markers"]["0x2679B518"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x278D609C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x278D609C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x278D609C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x278D609C"]["name"] = [[build_sync_06]]
GameData["marker_ext"]["Markers"]["0x278D609C"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m30"] = -3.3991067409515
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m32"] = -6.4792590141296
GameData["marker_ext"]["Markers"]["0x278D609C"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x2B43B414"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2B43B414"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["name"] = [[demolition_marker_west]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m00"] = -1.6292068494295e-007
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m12"] = 1.6292068494295e-007
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m30"] = 4.0539517402649
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m32"] = -0.0088638300076127
GameData["marker_ext"]["Markers"]["0x2B43B414"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["name"] = [[marker_fx_build1_05]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m30"] = -0.97361296415329
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m32"] = -5.6758251190186
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x308BE9A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["name"] = [[marker_fx_production_sparks01]]
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m00"] = 0.52121669054031
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m01"] = 0.76972967386246
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m02"] = 0.36857748031616
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m10"] = -0.85071617364883
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m11"] = 0.50298845767975
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m12"] = 0.15259300172329
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m20"] = -0.067934855818748
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m21"] = -0.39308884739876
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m22"] = 0.91698747873306
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m30"] = -3.5942676067352
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m31"] = 0.96356707811356
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m32"] = 1.1655933856964
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x30D135DB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30D135DB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30D135DB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30D135DB"]["name"] = [[build_sync_10]]
GameData["marker_ext"]["Markers"]["0x30D135DB"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m00"] = -0.9988300204277
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m01"] = 1.1407482391596e-016
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m02"] = 0.048358496278524
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m10"] = -2.1138171213408e-009
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m12"] = -4.3660250526045e-008
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m20"] = -0.048358496278524
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m22"] = -0.9988300204277
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m30"] = -0.59086406230927
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m31"] = -6.852545197944e-007
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m32"] = 6.2900347709656
GameData["marker_ext"]["Markers"]["0x30D135DB"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[physics_force_marker_01]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = -3.1035442352295
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = -0.006162972189486
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = -2.6987862586975
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["name"] = [[marker_dmg2_01]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m30"] = -3.7658081054688
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m31"] = 0.7295218706131
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m32"] = 4.4514360427856
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x346F06BE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x346F06BE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["name"] = [[build_sync_03]]
GameData["marker_ext"]["Markers"]["0x346F06BE"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m00"] = 0.99999725818634
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m01"] = -3.0537274827804e-019
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m02"] = -0.0023494937922806
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m10"] = 1.0269963351961e-010
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m12"] = 4.3711267494473e-008
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m20"] = 0.0023494937922806
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m22"] = 0.99999725818634
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m30"] = -0.84937512874603
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m32"] = -6.2351245880127
GameData["marker_ext"]["Markers"]["0x346F06BE"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["name"] = [[marker_fx_build_paneldrop01]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m30"] = 0.091542966663837
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m32"] = -7.9756860733032
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["name"] = [[marker_build4_01_sparks03]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m00"] = 0.60412979125977
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m01"] = 0.066700972616673
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m02"] = -0.79408949613571
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m10"] = -0.43024817109108
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m11"] = 0.8660694360733
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m12"] = -0.25457844138145
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m20"] = 0.67075604200363
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m21"] = 0.49545401334763
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m22"] = 0.55191630125046
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m30"] = 3.4792551994324
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m31"] = 2.7517080307007
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m32"] = 4.1198925971985
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["name"] = [[marker_fx_repair]]
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m30"] = 0.30056840181351
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m31"] = 0.52873951196671
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m32"] = -0.55563086271286
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3D4B93A5"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["name"] = [[build_sync_09]]
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m00"] = -0.9987136721611
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m01"] = -1.8767371522624e-016
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m02"] = 0.050705287605524
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m10"] = -2.2163986201917e-009
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m12"] = -4.3655159487344e-008
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m20"] = -0.050705287605524
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m22"] = -0.9987136721611
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m30"] = 0.97340995073318
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m31"] = -6.8154736254655e-007
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m32"] = 5.8374633789063
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["name"] = [[marker_fx_build1_02]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m30"] = -1.9286065101624
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m32"] = 4.9846630096436
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["name"] = [[marker_fx_build_paneldrop_03]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m30"] = 6.5715484619141
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m32"] = -0.61272764205933
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x406E98B2"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x406E98B2"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x406E98B2"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x406E98B2"]["name"] = [[marker_fx_production_weld_smoke]]
GameData["marker_ext"]["Markers"]["0x406E98B2"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m00"] = 0.60821598768234
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m01"] = 0.71511107683182
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m02"] = 0.34451347589493
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m10"] = -0.75265395641327
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m11"] = 0.65743744373322
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m12"] = -0.035890091210604
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m20"] = -0.25216144323349
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m21"] = -0.2374704927206
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m22"] = 0.93809509277344
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m30"] = -4.8853268623352
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m31"] = 0.27742493152618
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m32"] = 1.491101026535
GameData["marker_ext"]["Markers"]["0x406E98B2"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[m_pathway]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = -0.0031916284933686
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = -0.99999493360519
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = -0.99999493360519
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = 0.0031916284933686
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = 1.1037038564682
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = -7.4179129600525
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x469F9255"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x469F9255"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["name"] = [[marker_build2_01_sparks01]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m00"] = 0.97146791219711
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m01"] = -0.19592605531216
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m02"] = -0.13365261256695
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m10"] = 0.23202592134476
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m11"] = 0.66837579011917
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m12"] = 0.70670908689499
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m20"] = -0.04913255572319
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m21"] = -0.71755611896515
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m22"] = 0.69476562738419
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m30"] = -3.3875660896301
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m31"] = 0.74982422590256
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m32"] = -4.3763022422791
GameData["marker_ext"]["Markers"]["0x469F9255"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4E625B81"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["name"] = [[marker_dmg1_01]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m00"] = 0.93969261646271
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m01"] = 0.34202012419701
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m02"] = -3.9155580294488e-016
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m10"] = -0.34202012419701
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m11"] = 0.93969261646271
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m12"] = 4.3711384734024e-008
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m20"] = 1.495017443176e-008
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m21"] = -4.1075264078927e-008
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m30"] = -3.4129519462585
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m31"] = 0.7115620970726
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m32"] = -4.7879762649536
GameData["marker_ext"]["Markers"]["0x4E625B81"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["name"] = [[m_tracks01]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m00"] = 0.16900250315666
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m02"] = -0.98561561107635
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m10"] = -0.98561561107635
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m12"] = -0.16900250315666
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m30"] = -6.5633068084717
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m32"] = 0.10202404111624
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[physics_force_marker_02]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = -3.7444512844086
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = 0.96339720487595
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = 4.4539246559143
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["name"] = [[m_dust_03]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m30"] = 1.4797170162201
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m32"] = 1.9098076820374
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5082F2CC"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["name"] = [[build_sync_26]]
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m00"] = -0.011659218929708
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m01"] = -1.6204646870926e-017
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m02"] = -0.99993205070496
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m10"] = 4.3708418218102e-008
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m12"] = -5.0964066300452e-010
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m20"] = 0.99993205070496
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m22"] = -0.011659218929708
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m30"] = -5.2460703849792
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m31"] = -1.41638201967e-006
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m32"] = 4.2574424743652
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x52AC2B20"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["name"] = [[build_sync_11]]
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m00"] = -0.9987136721611
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m01"] = -1.8767371522624e-016
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m02"] = 0.050705287605524
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m10"] = -2.2163986201917e-009
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m12"] = -4.3655159487344e-008
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m20"] = -0.050705287605524
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m22"] = -0.9987136721611
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m30"] = -2.160994052887
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m31"] = -6.8154736254655e-007
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m32"] = 5.824339389801
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x5447EB75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5447EB75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["name"] = [[marker_fx_build1_01]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m30"] = 1.0660232305527
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m32"] = 4.9846630096436
GameData["marker_ext"]["Markers"]["0x5447EB75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x59F41164"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x59F41164"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x59F41164"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x59F41164"]["name"] = [[marker_fx_production_sparks]]
GameData["marker_ext"]["Markers"]["0x59F41164"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m00"] = 0.35641771554947
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m01"] = 0.8687459230423
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m02"] = 0.34387049078941
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m10"] = -0.86741089820862
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m11"] = 0.44444113969803
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m12"] = -0.22376397252083
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m20"] = -0.34722426533699
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m21"] = -0.21852357685566
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m22"] = 0.91196644306183
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m30"] = -3.5942676067352
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m31"] = 0.89762485027313
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m32"] = -0.014003353193402
GameData["marker_ext"]["Markers"]["0x59F41164"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5BB98597"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["name"] = [[marker_fx_build1_04]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m30"] = -4.664315700531
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m32"] = -2.1935746669769
GameData["marker_ext"]["Markers"]["0x5BB98597"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x63B591B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x63B591B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["name"] = [[marker_build4_01_sparks]]
GameData["marker_ext"]["Markers"]["0x63B591B3"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m00"] = 0.94286161661148
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m01"] = -0.046497743576765
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m02"] = 0.3299241065979
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m10"] = -0.30512702465057
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m11"] = 0.27722626924515
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m12"] = 0.91106700897217
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m20"] = -0.1338261961937
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m21"] = -0.95967888832092
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m22"] = 0.24719828367233
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m30"] = 2.786461353302
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m31"] = 2.7517080307007
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m32"] = -4.6359248161316
GameData["marker_ext"]["Markers"]["0x63B591B3"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6B602273"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6B602273"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6B602273"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6B602273"]["name"] = [[build_sync_25]]
GameData["marker_ext"]["Markers"]["0x6B602273"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m00"] = -0.011659218929708
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m01"] = -1.6204646870926e-017
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m02"] = -0.99993205070496
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m10"] = 4.3708418218102e-008
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m12"] = -5.0964066300452e-010
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m20"] = 0.99993205070496
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m22"] = -0.011659218929708
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m30"] = -5.3098568916321
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m31"] = -1.3582153997049e-006
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m32"] = 2.7817814350128
GameData["marker_ext"]["Markers"]["0x6B602273"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["name"] = [[demolition_marker_east]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m10"] = 1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m30"] = -4.640709400177
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m32"] = -0.88908565044403
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["name"] = [[marker_dmg3_02]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m00"] = -0.72530490159988
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m01"] = 0.0088772568851709
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m02"] = -0.68837058544159
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m10"] = 0.66430902481079
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m11"] = 0.27138042449951
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m12"] = -0.69645255804062
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m20"] = 0.18062771856785
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m21"] = -0.96243125200272
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m22"] = -0.20273078978062
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m30"] = 3.5833332538605
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m31"] = 1.8768768310547
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m32"] = -4.6226649284363
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[m_dust]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = -7.0659976005554
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = 2.5123946666718
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x7730FF5C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["name"] = [[build_sync_16]]
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m00"] = 0.038682356476784
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m01"] = 1.610238749488e-017
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m02"] = 0.99925154447556
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m10"] = -4.367867134647e-008
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m12"] = 1.6908594524523e-009
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m20"] = -0.99925154447556
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m21"] = -4.3711384734024e-008
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m22"] = 0.038682356476784
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m30"] = 4.9825735092163
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m31"] = -8.0938775681716e-007
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m32"] = 0.86244779825211
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x841B5DD5"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["name"] = [[build_sync_17]]
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m00"] = 0.041029930114746
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m01"] = 3.7825526809062e-017
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m02"] = 0.99915790557861
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m10"] = -4.3674578620312e-008
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m12"] = 1.7934751461723e-009
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m20"] = -0.99915790557861
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m22"] = 0.041029930114746
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m30"] = 4.4709501266479
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m31"] = -8.0568059956931e-007
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m32"] = 2.4358954429626
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x879DF85C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x879DF85C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x879DF85C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x879DF85C"]["name"] = [[build_sync_20]]
GameData["marker_ext"]["Markers"]["0x879DF85C"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m00"] = -0.014008465223014
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m01"] = 2.8796969537054e-018
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m02"] = -0.9999018907547
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m10"] = 4.3707100161328e-008
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m12"] = -6.1232946491074e-010
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m20"] = 0.9999018907547
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m22"] = -0.014008465223014
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m30"] = -4.9372129440308
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m31"] = -1.3888698049414e-006
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m32"] = -2.9774794578552
GameData["marker_ext"]["Markers"]["0x879DF85C"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["name"] = [[marker_build4_01_sparks01]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m00"] = 0.97146791219711
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m01"] = -0.19592605531216
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m02"] = -0.13365261256695
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m10"] = 0.23202592134476
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m11"] = 0.66837579011917
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m12"] = 0.70670908689499
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m20"] = -0.04913255572319
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m21"] = -0.71755611896515
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m22"] = 0.69476562738419
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m30"] = -3.3875660896301
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m31"] = 2.7517080307007
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m32"] = -4.3763022422791
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8CFF57A9"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["name"] = [[build_sync_12]]
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m00"] = -0.9987136721611
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m01"] = -1.8767371522624e-016
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m02"] = 0.050705287605524
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m10"] = -2.2163986201917e-009
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m12"] = -4.3655159487344e-008
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m20"] = -0.050705287605524
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m22"] = -0.9987136721611
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m30"] = -3.6649234294891
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m31"] = -6.8154736254655e-007
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m32"] = 6.0994229316711
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x8E62502C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8E62502C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["name"] = [[marker_dmg4_01]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m30"] = 0.014940338209271
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m31"] = 0.4295112490654
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m32"] = 2.0233981609344
GameData["marker_ext"]["Markers"]["0x8E62502C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["name"] = [[marker_fx_build_dust02]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m30"] = -0.26956295967102
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m31"] = 1.7496746778488
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m32"] = -0.28646072745323
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["name"] = [[marker_spawn_vehicle]]
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["subtype"] = [[human]]
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m01"] = -1.0026163146936e-019
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m02"] = -8.4320727182785e-006
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m10"] = -1.6417852320705e-012
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m12"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m20"] = 8.4320727182785e-006
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m21"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m30"] = 1.0379899740219
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m32"] = -7.7922825813293
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["type"] = [[spawn point]]
GameData["marker_ext"]["Markers"]["0x91C6DA6D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["name"] = [[marker_fx_production_weld_glow]]
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m00"] = 0.52121669054031
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m01"] = 0.76972967386246
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m02"] = 0.36857748031616
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m10"] = -0.85071617364883
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m11"] = 0.50298845767975
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m12"] = 0.15259300172329
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m20"] = -0.067934855818748
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m21"] = -0.39308884739876
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m22"] = 0.91698747873306
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m30"] = -0.322928160429
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m31"] = 0.96356707811356
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m32"] = 0.92979925870895
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x93AA1821"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x93AA1821"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x93AA1821"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x93AA1821"]["name"] = [[build_sync_13]]
GameData["marker_ext"]["Markers"]["0x93AA1821"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m00"] = 0.038682356476784
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m01"] = 1.610238749488e-017
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m02"] = 0.99925154447556
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m10"] = -4.367867134647e-008
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m12"] = 1.6908594524523e-009
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m20"] = -0.99925154447556
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m21"] = -4.3711384734024e-008
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m22"] = 0.038682356476784
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m30"] = 4.6890387535095
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m31"] = -7.7502602380264e-007
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m32"] = -3.3000121116638
GameData["marker_ext"]["Markers"]["0x93AA1821"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x96F5AE7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["name"] = [[build_sync_22]]
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m00"] = -0.014008465223014
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m01"] = 2.8796969537054e-018
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m02"] = -0.9999018907547
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m10"] = 4.3707100161328e-008
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m12"] = -6.1232946491074e-010
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m20"] = 0.9999018907547
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m22"] = -0.014008465223014
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m30"] = -5.0653910636902
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m31"] = -1.3888698049414e-006
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m32"] = 0.15433037281036
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x98D93C04"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x98D93C04"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["name"] = [[marker_fx_build_dust]]
GameData["marker_ext"]["Markers"]["0x98D93C04"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m30"] = -0.26956295967102
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m31"] = 0.18201667070389
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m32"] = -0.28646072745323
GameData["marker_ext"]["Markers"]["0x98D93C04"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xA116A34B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA116A34B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["name"] = [[build_sync_07]]
GameData["marker_ext"]["Markers"]["0xA116A34B"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m00"] = -0.9988300204277
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m01"] = 1.1407482391596e-016
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m02"] = 0.048358496278524
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m10"] = -2.1138171213408e-009
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m12"] = -4.3660250526045e-008
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m20"] = -0.048358496278524
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m22"] = -0.9988300204277
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m30"] = 3.5685572624207
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m31"] = -6.508928436233e-007
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m32"] = 5.9561982154846
GameData["marker_ext"]["Markers"]["0xA116A34B"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["name"] = [[demolition_marker_north]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m10"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m30"] = -2.5952174663544
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m32"] = -5.1887402534485
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xB4119A32"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xB4119A32"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xB4119A32"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xB4119A32"]["name"] = [[marker_supervision]]
GameData["marker_ext"]["Markers"]["0xB4119A32"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m30"] = 0.30056840181351
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m31"] = 6.655632019043
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m32"] = -0.55563086271286
GameData["marker_ext"]["Markers"]["0xB4119A32"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["name"] = [[marker_fx_build1_07]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m30"] = 4.0062851905823
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m32"] = -2.0346124172211
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC196D689"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC196D689"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC196D689"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC196D689"]["name"] = [[build_sync_15]]
GameData["marker_ext"]["Markers"]["0xC196D689"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m00"] = 0.041029930114746
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m01"] = 3.7825526809062e-017
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m02"] = 0.99915790557861
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m10"] = -4.3674578620312e-008
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m12"] = 1.7934751461723e-009
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m20"] = -0.99915790557861
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m22"] = 0.041029930114746
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m30"] = 4.5144309997559
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m31"] = -8.0568059956931e-007
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m32"] = -0.69823408126831
GameData["marker_ext"]["Markers"]["0xC196D689"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["name"] = [[build_sync_18]]
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m00"] = 0.041029930114746
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m01"] = 3.7825526809062e-017
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m02"] = 0.99915790557861
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m10"] = -4.3674578620312e-008
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m12"] = 1.7934751461723e-009
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m20"] = -0.99915790557861
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m22"] = 0.041029930114746
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m30"] = 4.731454372406
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m31"] = -8.0568059956931e-007
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m32"] = 3.942419052124
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xC921F0F7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["name"] = [[build_sync_19]]
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m00"] = 0.038682356476784
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m01"] = 1.610238749488e-017
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m02"] = 0.99925154447556
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m10"] = -4.367867134647e-008
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m12"] = 1.6908594524523e-009
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m20"] = -0.99925154447556
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m21"] = -4.3711384734024e-008
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m22"] = 0.038682356476784
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m30"] = 4.5853891372681
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m31"] = -8.3319264376769e-007
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m32"] = -4.773410320282
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["name"] = [[marker_build2_01_sparks03]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m00"] = 0.60412979125977
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m01"] = 0.066700972616673
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m02"] = -0.79408949613571
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m10"] = -0.43024817109108
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m11"] = 0.8660694360733
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m12"] = -0.25457844138145
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m20"] = 0.67075604200363
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m21"] = 0.49545401334763
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m22"] = 0.55191630125046
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m30"] = 3.4792551994324
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m31"] = 0.74982422590256
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m32"] = 4.1198925971985
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["name"] = [[m_tracks02]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m00"] = -0.99274909496307
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m02"] = 0.12020474672318
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m10"] = 0.12020474672318
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m12"] = 0.99274909496307
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m30"] = -6.0281338691711
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m32"] = 2.6907370090485
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xCC3CCED9"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["name"] = [[marker_fx_production_idle_light]]
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m00"] = 0.59482002258301
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m01"] = -1.2104138932747e-015
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m02"] = 0.80385887622833
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m10"] = -3.5137791343232e-008
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m12"] = 2.600041248968e-008
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m20"] = -0.80385887622833
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m22"] = 0.59482002258301
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m30"] = -4.6403007507324
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m31"] = 3.0781543254852
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m32"] = 4.5619235038757
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD3095323"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["name"] = [[demolition_marker_south]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m30"] = -2.4262733459473
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m32"] = 4.9857544898987
GameData["marker_ext"]["Markers"]["0xD3095323"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["name"] = [[marker_fx_build_dust01]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m30"] = -0.26956295967102
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m31"] = 0.91240268945694
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m32"] = -0.28646072745323
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD7F0E423"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["name"] = [[marker_spawn_infantry]]
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["subtype"] = [[vehicle]]
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m01"] = -5.2313559578689e-022
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m10"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m12"] = 8.5109218324743e-015
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m21"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m22"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m30"] = -8.9885921478271
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m32"] = 1.8118329048157
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["type"] = [[spawn point]]
GameData["marker_ext"]["Markers"]["0xD8E18C85"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["name"] = [[build_sync_01]]
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m00"] = 0.99999725818634
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m01"] = -3.0537274827804e-019
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m02"] = -0.0023494937922806
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m10"] = 1.0269963351961e-010
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m12"] = 4.3711267494473e-008
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m20"] = 0.0023494937922806
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m22"] = 0.99999725818634
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m30"] = 3.796199798584
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m32"] = -6.2724742889404
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["name"] = [[marker_fx_build_paneldrop_04]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m30"] = -7.6823558807373
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m32"] = -0.81944745779037
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE0365795"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["name"] = [[marker_dmg2_02]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m30"] = -0.52781164646149
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m31"] = 3.3001489639282
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m32"] = 1.8625794649124
GameData["marker_ext"]["Markers"]["0xE0365795"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["name"] = [[marker_build2_01_sparks02]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m00"] = 0.84449470043182
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m01"] = -0.39458686113358
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m02"] = -0.36211860179901
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m10"] = 0.15831722319126
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m11"] = 0.829853951931
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m12"] = -0.5350496172905
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m20"] = 0.51162910461426
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m21"] = 0.39451694488525
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m22"] = 0.7632771730423
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m30"] = -2.9489138126373
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m31"] = 0.74982422590256
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m32"] = 4.0687551498413
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["name"] = [[marker_build3_01_sparks]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m00"] = 0.94286161661148
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m01"] = -0.046497743576765
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m02"] = 0.3299241065979
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m10"] = -0.32373014092445
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m11"] = 0.10636811703444
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m12"] = 0.94015139341354
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m20"] = -0.078808322548866
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m21"] = -0.99323904514313
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m22"] = 0.085237696766853
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m30"] = 2.786461353302
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m31"] = 1.9235063791275
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m32"] = -4.6359248161316
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF52DEECD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["name"] = [[build_sync_02]]
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m00"] = 0.99999725818634
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m01"] = -3.0537274827804e-019
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m02"] = -0.0023494937922806
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m10"] = 1.0269963351961e-010
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m12"] = 4.3711267494473e-008
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m20"] = 0.0023494937922806
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m22"] = 0.99999725818634
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m30"] = 2.280727148056
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m32"] = -6.0704407691956
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xF54B98DF"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["name"] = [[build_sync_23]]
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m00"] = -0.011659218929708
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m01"] = -1.6204646870926e-017
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m02"] = -0.99993205070496
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m10"] = 4.3708418218102e-008
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m12"] = -5.0964066300452e-010
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m20"] = 0.99993205070496
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m22"] = -0.011659218929708
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m30"] = -5.490777015686
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m31"] = -1.3925770190326e-006
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m32"] = -1.3870915174484
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xF66A6E06"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["name"] = [[build_sync_24]]
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m00"] = -0.011659218929708
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m01"] = -1.6204646870926e-017
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m02"] = -0.99993205070496
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m10"] = 4.3708418218102e-008
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m12"] = -5.0964066300452e-010
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m20"] = 0.99993205070496
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m22"] = -0.011659218929708
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m30"] = -5.2800493240356
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m31"] = -1.41638201967e-006
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m32"] = 1.3432734012604
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xF8F898BE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["name"] = [[build_sync_04]]
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m30"] = 0.77159237861633
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m32"] = -6.6115622520447
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["name"] = [[marker_fx_build_paneldrop_02]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m30"] = -0.21348144114017
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m32"] = 7.9103021621704
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["name"] = [[marker_build3_01_sparks01]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m00"] = 0.97146791219711
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m01"] = -0.19592605531216
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m02"] = -0.13365261256695
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m10"] = 0.23202592134476
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m11"] = 0.66837579011917
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m12"] = 0.70670908689499
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m20"] = -0.04913255572319
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m21"] = -0.71755611896515
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m22"] = 0.69476562738419
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m30"] = -3.3875660896301
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m31"] = 1.9235063791275
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m32"] = -4.3763022422791
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFA231280"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFA231280"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFA231280"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFA231280"]["name"] = [[build_sync_21]]
GameData["marker_ext"]["Markers"]["0xFA231280"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m00"] = -0.014008465223014
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m01"] = 2.8796969537054e-018
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m02"] = -0.9999018907547
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m10"] = 4.3707100161328e-008
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m12"] = -6.1232946491074e-010
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m20"] = 0.9999018907547
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m22"] = -0.014008465223014
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m30"] = -5.1569018363953
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m31"] = -1.3888698049414e-006
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m32"] = -4.4904937744141
GameData["marker_ext"]["Markers"]["0xFA231280"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["name"] = [[marker_dmg1_02]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m30"] = -3.2703187465668
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m31"] = 0.18535102903843
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m32"] = -2.7804582118988
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["name"] = [[marker_dmg4_02]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m30"] = 1.5158034563065
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m31"] = 0.4295112490654
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m32"] = -2.4398598670959
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races\Axis\Structures\Platoon_Support_Building.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153690404"
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["requirement_ext"] = Reference([[ebpextensions\requirement_ext.lua]])
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["detect_camouflage"]["tp_global"] = 3
GameData["sight_ext"]["sight_package"]["outer_radius"] = 15
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["site_ext"]["extra_build_test_footprint"] = 4
GameData["spawner_ext"] = Reference([[ebpextensions\spawner_ext.lua]])
GameData["spawner_ext"]["fx_rally_point"] = [[UI/rally_point_axis]]
GameData["spawner_ext"]["must_be_in_supply"] = true 
GameData["spawner_ext"]["reinforce_radius"] = 20
GameData["spawner_ext"]["squad_table"]["squad_01"] = [[sbps\races\axis\soldiers\grenadier_squad.lua]]
GameData["spawner_ext"]["squad_table"]["squad_02"] = [[sbps\races\axis\vehicles\halftrack_squad.lua]]
GameData["spawner_ext"]["squad_table"]["squad_03"] = [[sbps\races\axis\soldiers\mortar_section.lua]]
GameData["spawner_ext"]["squad_table"]["squad_04"] = [[sbps\races\axis\vehicles\50mm_pak38.lua]]
GameData["territory_ext"] = Reference([[ebpextensions\territory_ext.lua]])
GameData["territory_ext"]["default_on"] = false
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_building.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_building.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_building.lua]])
GameData["type_ext"]["unit_type_list"]["0x64A5E123"] = [[building]]
GameData["type_ext"]["unit_type_list"]["0x64E13F3B"] = [[armory]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["ghost_enable"] = true 
GameData["ui_ext"]["help_text"] = "$143451"
GameData["ui_ext"]["hotkey_name"] = [[axis_krieg_barracks]]
GameData["ui_ext"]["icon_name"] = [[buildings\building_axis_platoon_support_center]]
GameData["ui_ext"]["minimap_enable"] = true 
GameData["ui_ext"]["minimap_teamcolor"] = true 
GameData["ui_ext"]["obb_selectable"] = true 
GameData["ui_ext"]["occlusion_state"] = [[occlude_others]]
GameData["ui_ext"]["screen_name"] = "$143450"
GameData["ui_ext"]["selection_name"] = [[building]]
GameData["ui_ext"]["selection_type"] = [[single_entity_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[bld]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[KB]]
GameData["ui_ext"]["speech_code_2"]["code_2"] = [[br]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[KrB]]
GameData["ui_ext"]["speech_code_3"]["code_2"] = [[brk]]
GameData["upgrade_ext"] = Reference([[ebpextensions\upgrade_ext.lua]])
GameData["upgrade_ext"]["number_of_standard_slots"] = 8
